(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    202933,       4321]
NotebookOptionsPosition[    188865,       4065]
NotebookOutlinePosition[    192435,       4141]
CellTagsIndexPosition[    192392,       4138]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "Loading the package\n",
 StyleBox["(GroupMath is needed in order to use all of SimTeEx\
\[CloseCurlyQuote]s functions)",
  FontSize->12]
}], "Subsection",
 CellChangeTimes->{{3.943000500909767*^9, 
  3.9430006239086456`*^9}},ExpressionUUID->"d838895a-11b0-f849-8417-\
4981a9629a2b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "\"\<SimTeEx`\>\""}]], "Input",
 CellChangeTimes->{{3.942990581529167*^9, 3.942990588192484*^9}, 
   3.943635344933111*^9},
 CellLabel->"In[1]:=",ExpressionUUID->"07fe83ba-c1ff-7b47-827d-62e04f078502"],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PaneSelectorBox[{False -> GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJzt3Ve3LMlx9ncuSRe61FfQt3hvdanbV0sfAFgEQAIkSAJDgiTovbegA733
3lvQe+/90Hvv/RF+TfxHMYmqNnv3Hpwzp2Ot2t27uiorKzOejMjIyIj/86Xv
8j9f/r+83du93Wv/9zf/+Z8ved3/9ZrXvOS9/p//483//L+vfu07vuLVL3v7
//vVz7zsFS97zf946f/65pPf8+bjR998/G9vPh7d6Hn0l3/5l88d16a/+Iu/
eO54yHvOpYd81xu9+Aif/Pqv//rzjmsR/v7VX/3V5x0Pcc+59JDveqMXH23x
y7X4ZovPT/H7Xe45lx7yXW/04qRjPHNf/eMYr+/pTXe551ya7/ojP/IjV33X
G704aeWZL/mSL3kQfLzhDW+4GB8/9VM/9bz7romPr/3ar330Hd/xHTd83Ogk
xSM/8zM/8+hzP/dzD5/X4pl4+41vfOOB38/h9YkP910LH6hx4Ku+6queJ0Nu
+LjRMYpPvumbvulwXJNffvAHf/DRl33Zlz36/u///rP5PHx8/ud//uHzmnas
7/7u7z7g44aNG11C+OQHfuAHHv3ET/zEo7//+7+/Wrl/8id/cij3F37hFy7i
c9d/7/d+76Nf+ZVfuVpd/vRP//RwqM/NxnujS+k3f/M3D9j4+Z//+auVCR8/
93M/9+gP//APH/3d3/3dWfe4zuE+91+DvJf3+6M/+qPD541udCmFj/joGhQ+
4vlz6CHwkezo/W50o0sJ/1xbhsw1BjLkHErWXGt9Ikz4hLdrYe5GTxfNsZX8
uIYMuSs+uvdnf/Zn712HcI9+4zd+46rzqxs9PTTxcS0Zgr/D2Tk61rzGfffF
h/f44z/+4+cwccPH00N/9Vd/9dxxDVp1c3x1iQzZ8v1b8XFKhqz4sB6zV/Y5
9Fu/9VuHA3k/ZV4DH9du+xtdl/RLfT954L6Uno58miOfw0/41tg8j+YQE2On
8DF/Dx+/8zu/81Zln0Or7PB57r3H6KHa/kbXoa3+uVY/TXygc2TIFjYcZMcl
+Fjli/t+8id/8lDOVvmnaG2Ta+DjIdv+RtehY310X3m/zsvXMXiLjuEDf0+d
6dgcZOu6Y/g4pmtt1fsaNoeHbPsbXYdmH/3QD/3Qoy/90i99MHygUzJkxQe/
KZ98nH7t137trTCxJ0O28MHX5Id/+IefK/dHf/RHT+KjeYZ6n3q3S2m2/Zve
9KbDccPH40dz3OKnxB/1Gn20tX7WWHyMtyY+PvMzP/Pw+V3f9V0X4WOe7x6H
cuCCH9c58mNLdqRbXWNu3rikXr/4i794w8djSvULn6mv/uqvPsyl70t7Np5z
5iHx7dd//dc/+pqv+ZpHP/7jP/48Po+28LFeM+8zh/m+7/u+Q7l3lR3XtF39
2Z/92cGPk8/lDRuPN+mX3//93z/wED3EWth9aG++4f9+O0b4ls8t/lGnLXxs
zUFO4QPWfvqnf/qkjfdY/U/No84h2Hj22WcP7QznNxvvC0d//dd//dxxKekv
fhO//Mu//Ogf/uEf7lz2ioNp53fuFD6Qa37pl37poBNt4QOp52//9m8fDvxu
bN/Dh3LoMaeeXd3NWVa+PQcfp9oobCjj0nHoPn17o/9uP3b+eVxC+gsuwsha
tn6dxzFKP8Ff8bDDGH6ODPG7Ocy3f/u3b+IDHr7t277toL93kH2T5j30KjLp
HHzABizNelenY/rhqTaCDZhXnnbeGoOOlX2fvn3aaav9Lm1H/dWY5jOMbPX7
KYzgI3w2eWxi5NQ4rC508m/8xm88/D95HTbYbP3mgI2+z7WJ7vEucKa8Yzyp
Pr/3e793qN+KD8cxfJxqoz//8z9/TqcKG+fi4xp9+7TTsTa8RB5PfOg/GDnW
93tlh48tPsN/f/AHf3B0LPdsZcTX5+LD+eYWl+JDffbq7Jw63wUf7ss3vudf
oltdq2+fZlrb0P42++YubcM5rtWHP/ZjP/ZcX7MB0WvOwQe+iNfY+NnH4jd8
mK6/Vw9leLZ9gFv4gIuv+IqvePTa17728On/LXy4XznK28PHnHfMOt8FH9qo
7/Qpa5PhY23jc6i+1adf+ZVfecPHHWm2G2yIJcJec2kbzrGtMQ/v1edf+IVf
eBIfzTHiNXy7hY89GeKZ5h/szfjb9zn/aG3kUz/1Ux+90zu906PP+qzP2sSH
+zyP7PB9jy/T9xyzvj7DR3XeI+1B3n75l3/5Ya4DG3h6nW9MOXIu6c9v/dZv
PdgZbvi4O82205761bzwEpr4aE7iCCPWJcRMONY304aFP/CK9UdHNqF4cgsj
ngsb3d86yCQY+YzP+IxHzzzzzKPP+7zPex420IoP5W3x5axr/K8sdQ0fp+Rd
pF3E/tnDxqWyo+utkd6wcR2adkBtqn0vwcjah3NOYixv7D41111tvOpSfVB7
8PZkCJ0Ij7tuCx/InANGyMp1TUN93ef+bLxb9fR8dYr3zaUdrm99YsqXY+1m
nLfWCotbdqpL8FG/OYrbcrPxXpe06+/+7u8evmvnf/zHfzzrvnX+ODGiTD7j
x+aYW2uB2cOm7Rjv7smQiY89e415t/mQz5VcbxzHZ8fw4Zh86z74qJ5TthzD
h/aAD/e5v3NbY80pqj76TP89RJztG/034efkR2PjKVr7dbX9mrs2tu1R63WN
+/Gb/j4lQ5pX+3St38mCtY7i98CROfHKe8bxbFbhY8qgLWzM9qm+vcMx3xLj
jrbQLtl07yo7lNU4pq3M7y+dr9zofNLGjnhZ25+Lkb3/+dUaKy/FR/08Y1Jt
YWTiA+Fz+FjHYviwh9fnrJ96uSfdSTmuO4aP9CPt43vyauJji+JneCTH9tY3
TuGjcsKGa2+y44WhZMjsn1MY2YrREQ+6F0b8v4eR+KlP/Nbz3RP/TXw0Pq/8
HK+3lo3IDf597vfdEYWPef2UH6dkx6X4cC3ZwY9tytpT7TnL8OyJjXSrGz08
NRatvDz7ZKU9fTvdyxzE0Zi70jF8oGRIPi0oGZI+1PPxefaB6kaehImJD+Wx
2801B9fTU8JHWJxjvfbpPSZW1veY5HrPyKbuni05cWzusiU3HA+V3+dG20SG
bNmyjs1J9mRIukhz0q0Ynunr8dX6nGMyhN1o7luP18mEvvvd/BvBRjpW86IV
H2y9yp2yo+c2J99qk95ji7/dN/Gxp0Nlh1hp4mK2Szrxjf6b/vZv//a546HK
1kfliVnxsIUR68XGXJ8r6UP8UD8mRybFU+knjdH2BXVMnpoYwcdrnAd1YddM
r4OJ9mz79L9r6GX0HDJn3h8+klFTdliXrk4oG0J138KH9komh4917NF2nmv9
YqUtbHTOXA0uH5IfHqLshyD11I7zuGbZeKUDD+nDPb0qjKgD/SV/ktV2hGAN
XzRex7fRFj7w4Ud/9Ec/d3zoh37oW8mQYp5MfKiP9TbXts6obt3jE29b8863
xueKj/b/hUef1vPUY9brFD60U/K4+ce0y61t6KgN17lGFDaUpZ9mv12LHpLX
HoK26nuteq/Y6NBXaE+nMv7qy47wsWIEL/Apb8xMpkQTH8ZC89f3eq/3eh4f
OpybvvXI3CNdi8ygR1nLVj4cfNqnfdpztiKkfD7s8MG3w3WuT/8qVl37I5Mb
cLZXpz18JAdrv9bvJh+HjbX92BOOYSNbg/1ca7/dlx6S1x6K1jprQ+Oc7/eV
fxMf+C37Smu7aAsjnt0Y/UVf9EWH/m38W9sSPqaekEyJ5tzW89/93d/9rXjR
2G39G7XWbZzHz/4PHw57Cs0zPvuzP/vAa7N8/1tLt8d84sP9yQ9lujbZobxV
dvgfPtR3lp/cmdho3aMYdLMNkx320ssZon6OLX4MM9ou/VCfTXxcgx88W5t8
53d+5/P47nHVtbYwTd7TVe4bA3mVH8Zbh+94Z9o1J9W38MEv9gM/8AMP8Ru2
8JFeMfVuunZ61uQv4z6+W/nRgU+LjV6MEPy84gPP8o+EWz4us/xv/uZvfvTF
X/zFjz7ncz7n0fd8z/c8d4/7jQeVG697b++3hVf1VN9ZfrYNY0DjgU/YWMf3
2lAenU/4hE84PAc2ttqw8SW7W+sojWfXwocyyFa8VT0ed3ygFR/aqNxd5p3/
9E//dOeyVxld2xvXso9syfupX33iJ37io4/92I894Hbt2+aoMz+sssLIahvd
w8ecq5cbgRzRFmjig6+uPG7mMpXrPmMibMCy6/bwkR9vOt0ePsjNuf6SXWnK
juwTW3IYNj7+4z/+0H5hY8XHulbOfq0t1H/Vse7Kw/zH8iPDV9pk5bnHGR9o
ra9xOWx4t/vEt1gxwv+h+DJ7MgTVn3Ahz6UxOX6dxNYy1w4qDz91fXq891rx
kc0omyyZUWzR7jfe61c8a44hXhcemn6xxka46bf4IJ/19Lb8ueZcesUHH+Vp
V8i/3f7C+Y6OcB3xk4RB76Xd1PcUNuBW+2pL19wXG//8z/98OJSLf9Sp/fRP
Gjai1e7mnbJf9q7t6b5v2dadtHsxr9DeXMRh7mveQi/Dh5PyU1pzjCsPj8Jj
vIY34WDaeCc1hpYPx/XN0303DqvzN3zDNzzne46ynzmnruZF3m/62JcvB+9u
7cGoPuRQdfbM9rpM/073Zr+aNgl9453hCR6yKazz4GxY+kG/kuueoc97xl3s
sBMXDt8bYyffPGk23j3SXjPWk/ctBsh9Y8LoG+MUfk9W7dm00ov9Hkbqx+TR
GkPWtfizNbTmxcd8WPGg58xcNOqIt8xbi/uD3+Eh+eJ/84DmnvRHsoKeVzk+
YU/5x/ygvI/r80/xv3eYfOt/v811I/2RDdlztdNeTF1leSe/d/3Wesi5FC7i
Dd/RFjZebLQVr2nGy7nru8MHfcH4lk6gT7cw4ndjsjFTm+NTh3vUoZidxveZ
rym/9HQtfHkq9gkeLhZP+9g9y9hO1/MM5Xlm+xHnPla6levYjMoJnRzBj9M2
sUXql07lObCS/ggb3o8c8r7qqr30wYw7p23hcCvOlnOwgW9d3/zlLtgIF8qc
uEBPAzaivZhmM6eF49K5vHuyPyXb8dRWOfilfDfFcGOrhxs2V32ObxzpEq0d
FtsGVs7BBx72LPuDy19uTsBGxW7Vnj6Ha+l4xmDnzYvhw/Vdoxx87h1O5Q5M
frR3pPpPbPSOdD04mNjQdu1jXwnelducQJ0dl/ab69d+n2U8TdiIjsX9uw9O
XN8cs/vTuSbR5/FutkzX0WOM0+yX4QOf+Ey3bY0O3xnj8Ore+N08xT3NccPA
F3zBFxye5YCd9uDSt/AYHnYefsyJXe8+9ytH3ZN5e5Tfruc33/Cd/Jn4MB4o
C17tqdV+tfmW7MCn2c60k2s9i/y+JF/PKVx0zdOGjehUbMzZbpfgRL+3hlEZ
cAAjc/6TDKlcPI8X8Ilx25jNrwNGmjvjC/oDvjfON+fdotbai6cAC+YV1g/x
O9tUvI6/1MVc3fPUP0ypDzsvG7D7yTi/rbGCVmrfYPNzz2icoLt5Dlx4T3aA
b/mWbzm8f3OqZIf61U/FyNOeyg8b2vxcbKy42Ovbed3TSsfe3ziHT/RFY4v+
OQcneG2u8+En/2dfzv6DP+bzYUZf4xl6DZ4sbgkKK+n/+f1uzdPDh0/Pxtds
usq1Zg4n5hnVzRwEbr7u677uOT0IptSl8+JUlENglr9SskP9lN/cyvXNnb2X
+ohR4hlssq5LVsIG2VJ8Uvc2V9SO9YP2O4WPtf9gS7/u7beZ2LjPmtmLgbYw
0hy0wxhY29bOx2Qufl3zaaaL4Cf2InNjPEFvmX2Ab/AFvYZObg2ycdP4jTdc
47tz5jxbGJn8mw3Umji5AR9kQ/YnPG8dnf8GLODZ1vBghPxwH36mIylvDx9z
P5J3U8/yDvjuN3oT7Hg3cSHgY2LDNe6lb2kr990FGysuHK1bzf5d77lh4/mk
v2rjFRvzWNv6GE7w65ovHGbytzZ3yIbUvCIy1uMf/IF36Riuhxtl5hdABnkO
3l/3H6786xpzHLyPz9kDmpvAhHkPXiWz4IS8yJ7lO/z4PZtcutXUGfNVbL2G
TFJP2FBveCQztYH38R7qMf2Vsz+oI93OO3oP9+DtaZtqXr7OwbZw4buy9/q2
+7KZ3bDxfAoj5nmz3fRj3/M7nbjYw0k6xvQnwk/xR36AfADJibmHp/ET7+Ep
62N4zViOz5yHFbwz1yRnnAfXzPkBvnK/5ynPmOwcnYk84U+CH+ld5IXr6F+u
cw1ckXfx54qPsJH+pF7FfGidJ38c5TQn89tc7/Ndu8CiecmMuzhlZPbCiY2w
MI+JkcY+mFrxod3mfTd6a5rrGLUbHmfXaU1v0oqL/q99kyEzDiFZ4IAR8sPY
bF5MZnSfPm+MxWv41O9kCZ4phnqxcKMwgub+PqQc633kg3IqGx/CB3+S93u/
9zvEh+PzTp7An+vwszrCV/iobM9ZsYHUCxbocebe8JbPMKxra9hr7RyxN2gb
OPV8etfUz8K6dtJPcy4/cbAeUXsp9eUc9+hbzfdv2DhO6cYTI7UpuW/M+pu/
+Zvn3bOHE7iAr4kRcgMP+MQneAZO2oOenyB84An34Xn9iT/xNt6BK/dNfMw1
krm/D+HbfErwXWuZxm/4CBd0q0//9E8/nPPecAkfPvHt1G/KnbBiA3lvuPA8
dfXdUbwW7dN6C57M99FvMOsezw8b6Yqu1UfNY07hwjqfstVVv+nHKT+mz8sN
G+fRFkZgY+6xg5PpN98YNuPx+T//uDmHDCP6pXHZs9pP4tCH7FWtJ+M9PIrf
4KK1u9XHIx27Oeh8J1jEn+zGxnXPgDdliL9rHgIfdCzlq7d6wYfr1HXGOVBP
+FixoT7KbO7dHhhlwI0y4Nfz20dCjvgfHuBGHWFHOyU7wob20K4rDqbsDhfF
D/U/fDhu2LgfFe+CDHeko6yxWidO/uVf/uVwrn7JP6G1q/ZsR/pb37R/B0/g
MfziOeQF/ck9ysr+hVfxEUzBB31lXX9szWGuO7dG3b4F+DA38Gy8Zi2wMtkF
YMkcGY92vfvDh/cqFsqcF6ir56tX+2/gXr3xYbIVJvIbiFeV17rk9DELG9mv
tGdjwtre+sH/7XfpfNiI2hv9YsTGGsflIe4LI6v9dyuesf/bx51P7uy3bEvZ
abtf/7S/z5w530a/w53x1hhczr+5doxP6Ct4CQ/OOuEn4z99CI97X2WYZ6u/
64uPDhP5ApIP2bTg1f+tmbve/36jpymXnMHbzQu8K77UDrCtbq5XJjlkLGjN
BQZhqP0k2hieyQ0yQ9urd+1Y7rdij832zd+yffQTF2jFxt785L48c4377kvt
w5zHQ9034yYdw4j+Yf9Mh3f0ezGQjXlz7uycMR3fGV/1rflzYyQyhisXr+HN
Ym7q0+Kc4FN614wDj+8+4iM+4rA3yb6i93//9z/gw/2tS5BB+Nu47nl415pL
/kz0ImseroOP8GpeorwP+ZAPOZT/wR/8wQd84EfXqAvMwYZ2CfP41/3q673Y
y+AmHw7tQ5ZpB/iDy/xoW/PQfq5LpjqUW5trf8ckuICZ6Yd7CTZeKF67Bm09
95zn3/U+tIeR/DrCxjzCCbkRzxqfZ94M/Iif8G17qvFWtl/6O7yQEeRAfifG
fPpecUJhJD1FXdwDG/j2Iz/yIw987POd3/mdD+XnV+96GGDPglP1M7Y7vCdZ
45n+zxeZjetVr3rVo9e//vWHctm7lP0+7/M+h/fMd99z1E19moN5D/gjD+HD
u5AV5fyFQ7jWFurWfsL4ONu7z+SDNgsXax+g5hrXwsZD89p9aX12+9rmfptz
7su34NR90ZyTrhjZwkcHvtVH+lWfem5zbjjBE8Y2R/oQ/shf0Nie7wVewF8O
8qRxFy+qg7qQKebYxvUP+IAPOPAu+YGfX/Oa1xzsUmQffqdjsRPjxWw6Dv/D
qPHfc9srBYfuf5d3eZeD/FC2wx5BsSLImtbylOe+5t5km/dj420u4zsblfaA
PVjxjulXze30bz5srlV/bVrOhb2299vUsy7BxhbPzOMcXqMPXnLfNWitszks
mV2f4mOyvrny3n36vTWqc+u8hxH6wl4f5WOiPnwn8kdqr6ff8SS+pj81h8FD
fo+PjOX2refLh4+8O0y4JrsXXqIzveIVrziM7Q64gA/n8DwdBr/61Aawq3xy
AuErY712Kt4KDHqe617+8pc/eu/3fu9H7/me7/nofd/3fQ+y49WvfvXB5twe
VPKi9UvvWE44GLLnPb8rz3etvtOH+Smqi/PaprmWa1rHq3/3xiZyzjveFRv1
cXEY8kHe43P1ab2UXuhdtNep+x6CtvBczOX2QmrPDmOT+idnOrIhuu/cvZFb
GNEH4gYcw0ekHvkVGtvag+c6vIJn8L7zficn4APPwwYes7at3vgav5fbCj/B
izq+x3u8x4FnfcopCCNv//Zv/9x8O91GGyjHdwfKZ9d5dXPe9XhduykHPl73
utcdcEd2eAadyfPjZ7ar9EXP7B28Dyxle/Pu7vEucONc+1bgI31Tu63jHtrC
Bht1fm3Td/0cbHiGw7vCRv7+HfiIbMMzeCs+y2bdPvqV314ofKCt5849wOFZ
XXsP9dfu6RHlffXd72S2a7f6YNIWRuhLK0ZWbER0J9cX/xZf40l6FV7HJ/mk
I5jBW+YJvrdfQv31g/Ptc4IT4xYdhH71spe97NG7vdu7Hcb8T/mUTzlck89j
MSKyjSlDfdJvtEt1w9ee633d947v+I6HcuUrJKPIBXXGyw7vki1MPbPxNt/x
PuYhntMeETKG7DA+eL/8aJRbLPc9ugY2kvGNpbAOl61FOdTXuIG38IHr01e6
N/55W2Ej2rOfTR6fcq/3yP7eXA9GyHO67r/+678+h6ljONnDCF6Ciz1sRNl7
9bln6Qd1yIaVvlTOCvyMP5VPLyoflLrixfxc9Sn+8nzvZd76cR/3cYd5AlwY
A8Ia2eCZyodFz6bnTftqMRbdY7wn0/AwWfFJn/RJh/kDmYa/8bTnul5dW+/Q
jupUTF/1JCfwv3HYe3onY4P3cD57b/bcc3JFwfj0h57YOOZvqH7tqXEdfGsH
uM1X0fP1b+tc8dLksy2eeVvZeE/RVjyJiZX1PeBCv+i/2iV9Tfv43TFpDyPn
5LMrZtS0aaivfsFbxln8iz+LNeJ765V43Wf3OPBfPAIz+Fxd8klMXig73xH3
NR9qb6/nwmU+xsZN+pBYcs57dvp9OqL7/F893Jcvu7EY73uGOvtdXWBZm4dJ
9YSzdQw+J1dUdmD1OYUN/Vis1nxR83U2/y9WS/1dfVZMzN9O6RyPK+3JgfC+
/p5PaZjI3zO+LHZH7Tf9Ny7FSHFxJkbUJZ92PGM8zgec/qMOZADeLid4MXLT
t/JBoW+0n9uYrzzjvj0grRtmA2wfuPOeab7QfJ9cMf9wJKvarwEb9Cjyzf3t
XVeH5tbFH8HD6lION+/V2o/7yZDZFrXNudho/8HERpipL/Vf9vr8sZMb6Q31
w5bOtMVDTyo2Iu+w+hNOWrHiKI7YlEHhoaN5RL4OyQTXXYKR1S7uPuMrWYB3
6OB0FnMPvOVd8tkznrsG77dHzzXGZLYgvNseE+XQh9iPyAP3tNahDPfhf9+d
hxHPUBe4McfI36V4n8r2DHKAzPDe2dTgTF3LS+BdnSdL4Dg9tPzNsBPNfAnH
8DGxofzWydvLW46dGftrlQ36OF+TU5jomZ7xpONipdXHYIumDmb8rL22rks/
zr+qvmwuiS/I7H/7t387HFs09wRF8IFvjP36FK8bg8kEfGosho/yP3lOfn/Z
5fA2XsfD8JCfL1w4Rz9SHl42luMNGMqmp2x4wcd0Jzaz9vwqmxwyJ1GG+VKx
oLVbNvf2wyrLPcryDPiAa/8Xe8s10x/kmOyoPZt/JefIgPyIsyvBgj5aebl+
dY372ytziudbs591fTFR2D+HjDH6tbhlWzhxzcypp98mRorl1vmOiZk5V4+a
cxTDXXn5mBtviy1r3HZfMXzybc1nyj30LFjB0/ARzpwjB5SZT2/rFuRHvujw
Yw4OL3xCwp25Pwz7PzucNiqeV3VxPz2KDPFseG9tXJ09H06nP2dtZ6yorWb7
wUB2fNjQP12nLdOp1jkj0lfqme9uuvQ5fPO44uLa+7qSJdmyju0lL39S9m1t
uVUf7Z4NDLlWPzTXzY6hD+dn+cjCUTxDn6HrG//wVGN9+3rwY/tw4cP59v+Q
Z+5xnl5GB2JPtZZHFrBp5btV7gC4MH7iYefJAM83Ly+O9Rvf+MYDtvC/883n
8yEpJlUxdl1XfDrfzaFgr1gu2ay9R/ytjBnnrXaa313jHfM/Qdo9HWurj5I3
c+/IFq08cS2Z8VB7E+f+1VO8fAm176n9FjM/60r5pCCfxsPm63MtXV31nX7S
d/ggf9jmI/VxbeX//BWNxfHhx3zMxxz4Wb3id2M8XvLM5sLwZGzHz64xnrZ2
Yb7gN3KDb4g1kQ/6oA86rBda03O9ebHfYaE1OXXwyc6lDvxV5GawHmh+X86A
fO2rR2spZBVc5Evos3gLrUnClrrwC/C+/GK0QbrRv//7vz+vjTpaO3K0xwXv
uzfdoHl6vjvavzgux2Ll5l9dzDz8cQ2Z8VA8vFXuNcqf7ZDt5hRGUHH99En7
PrJtJTeaj3ZNc9+JkUn4wHn8Yo0Rb+IV/Bz/KBMv03nyCYHTYtsak/MlLM4t
rJkbwBP+e+aZZw75M+S9sf7NX9Eae/s+8kfPPkyXgo1XvvKVh+utu33UR33U
oZz2ppM1zR/Io9ZwyJT2b6RbqT+5lP+V+O4f/uEfflhH6X29f/7OW3O2sFFc
Le2rnYsTh8oPmXypL4pdfC42Ok7xxCl6KB4+VfZ95NRsi+aIYeRYvT3TuNj6
lbbXB74XQ9oYpf/CkqN1s/p+i+DD2IxP8Av+pAfhUeOu5+BhPKn84hXASfFM
8CU+LE6IcZx8+LAP+7CDHwhfV3Ps/Hn5n5BT5hfuZ9/Cw+RJWOCv67v7YNW6
Of9EOKCzuY9uByO+l+vTka2NDE1vU2d1UoZnJzvocN5dO2yRcRyPZ9vGu8Xf
9b9naf/82aet0X0z19AeTyQzwkXHfXh58nDrjNfg4bVsR3Hu26O52gHn0fxs
HnMOl/9b+KBP449sjTOvQ+9VLgN10I54wvXqVb5KukG6d3se8mOCkfYLZWfs
wDNyXIQPvGi8x0dstXBFHuBT98NMe/gceFQ98pdtXyu88HWHD/xYDk3+U7D3
yZ/8yQfZABN43n3mKOQMvcp1rjcfUp/8d1vTa66vDuUWUL/WnskU7+a58Oq8
e/g2wqkxwFigDg5tNNtFO5EFyjTOpKNlT0iP897aSPtqC7/ro3y4svfGpzM/
THk886HUDt5H+cXDxDdbPOU4xoflOm4P1zXxgVa5Ud634tzu2R723iWM5Dda
biR1z/8nHSV/x+bYeN+17tWe+or+ok/1if7In8ihrPijPm2eMOM9ZH9P//Fp
rMc75gzmAeXHYDuCk3ISqKfyfSdfWvdu3wieNAcu35R9G+SGOYiyPU957FzG
iPyjPAd++Om6Xl3cj6/pRjBLHtDJihXkmZ6dPc2n94cfdTCGGM/9bz4Dm/Qr
79tBfmgP75XtQfmNN7WjsaA2bL0m//faO98C/eU6WCmPXX6F5RnTd95FX9Z/
zePCxzGMbPHe3IdRjMFr42MLI8rNXuH9jBtTbpxLU4YmR8s5VG4y1Jw6u1f9
4Lp4s/h/2iF/bEdjqv5rHQ1usvFkjy2mLf6ll8fL7Kh40XNcR/en1+SL5R7P
8Czjfr6wrWuLu6AM/BQ28D3fReN3Y6b74R3v+Z+uBzMvfelLDzKErkVPMz+C
O58wmq+j9oAr79e6fbkU4IZ8isfhyrPs42ofCR3Oe7oPLtJxioVd/nhtC3v4
vjYuvwhe1GfpYY0fxZHXd9nByLFiAMw9z1s8cQ5NWaKs7NPZ7R8KG9GefUyd
2o8fPi7Byt58SV+0x2/LFpgdpBiXnu8ebd++db8bL4vHm68dWZFfiL51nXdw
T/uc8HhrEb6XYxbf04HIheLGJb9gh1zDv3jStXQWelb7j2DEvBy/k0uwAAfK
w7N4l+xwHrbICzIEXs2f87P1m0/Xwkjzl+wR3k95ZEV52vKfLE48LLuX/HK+
vYGNe/kkN79of21+U/mT6+v2TOkv+MgHfcsPIlu8tvecdR3ynDn0ln7V/HJv
3f9tHX8ufw9tt9b9Erkyy4ORZHL7r7bKKgeSa2uDfKzK/aT/k1H59qlvPtz5
B7WWUE47+Gqdu/jV+J0+VBxOOMJnDmvU+LZ4oe0TIV/Mh83NzbON93jauA1b
+Lh7fJIR6WLunXHl8ymHQfwOD57h+c75DrfFaki3Kid5fsveKb2ndSB4aG01
eax9mguy+ZVDAi7c57f0pmmTjQ9ax9W+2jtfukto5Sn3h6M5Pj+uNMeGbEvV
d8XKJe+RHXXqXVsypfHL9c11svEWSxOOwg6MNGdpbav5f36J2QHwZvt18CXe
pr+bx9NP2ILxNB43x+97Ni/8bQ5gHwj9ig4HB62ReAYe9uxilyiDTqVsuKKL
Nf8hF8xdlGl+DavmTOriHvMVsgtO1KNYpen4xZ3ONqwN4Mf7a9vkgO/5XrbP
N78B7ZsPKVysvhH6oLyEymsP4iXYmJhY7Qb5AShzb73xcaE5RnQU3w++Jx5W
m8MprPi9GALG8nLbGNuMg8kLz9SXzSfSpR30IDpQfuDkRr6t5vjpEc1tik9S
zMR8DZ3Di/gw2yicsCnBCp53rWvKqWHM9z8Zgb/pVXjb/3Q49Wq/LxznQwyD
eB623O/A8/7PB6V95eY45tfqxU7mf8+gk8EIDKq/e1qzzy5drLzmY+V+KJ6i
d1Cn5lyenc9yObF9L05We+KUmR5XHqo1Xvtef6+YmL+1thUuJs89rrSFj47k
duP+9BmY+WCLRzbjg7YemL0jv1P8my9Hexua8/nMR0q/No/U57DQ/ljX5ROC
Z9g5KqsYgfWta+hB+Ar/wwK+LDeB+a0xuz10ZIg5sWvxKh3MveUVIRvwtt+L
0dDeq9bcjfWu9ZzixsEIO3R+K7AGL9Yv4EK96GzqBbviQygDDsidbEXty2vu
jN+9fzFHW1cqLpG6Fbe4tmytxbX1l7Lap1D8xXLtzvF+5sdpbqgv6v9iFjma
w7QniNzf47XHVb9a8YGntLfP/De0gbEZ7xXnqeuTAewbzbN8p+v6rM2UkW9T
a6xzH6/DPY5i75TPuRx7eMX5+Wz915rBf/7nfx58ocKQ8V1/t47JtsQ+arzG
w/geX9Jr2EvTbfBs9tvaA59ln4JzvE1vck0xdtQTb+N/mCRHqrOxG7aKNUWG
qYf5Oz0MdtRHGebwbFT5N+bri2+bK+ZLq93yGaEnpYN6pjoZU/Lf8h61Cf6d
+6uLiQh/2jy5XVsXO6b+7r58vNIDGufK0ZV/dLHMak/Hk4APtIVn7VEcvg7/
t5aXvSGensfEijEpe0nzxvoqX4fw1h6c/L2z58z9q472X2S/KleU53h2MU79
3vXlA7F2gSeN4+SHeQUdy7zbebhwvjwexbZiiyU3zBnUqX0cZEPrC3BBD/J/
8XjpeXgN5r1H+wjhwfPIL34oZAh5A5twAzPKgpnWe9rvXzu1ppUdsHjS6o0v
i9fQGhNZq62ymcxYl8VPgfXKLB9bvnH4PHxs9fv0H8631Pn4x/d0jCdFfkSn
6lsbaJtshrXFsXdb90dlO3GEleRSdsF+91v5mhzlO47vXV+8zLCDZ5yb+PDd
GOzTnALvkRdw4DtMsDXhU7gp/ijZVB6RcqzReVo7aV9JvsNkhud5F3IGxmBk
rrkUI9F5a4/v+q7vesALfJBJ9Dvr9uoEZ63ZlZegnAL5e3qeMcs7axtt6Tmt
aRTTjh04P0x9mA3p2bfkjq8P4Ew/Tx3Z5968fK7p5Sep7yZuLuW1x5X21jX3
yLvPWC3aZ6s9ZtnaOZt3+QDrn+Jy4OuwmP9F8WLaF61d22ceZfNt387MWZi/
Lj7Bx/jc99be+UvhV2N4+2hd35oi+YG/yA1jOgzhPZgp34JxupwkdCOf2Qd8
ut4z4canGCZimbATwK1yPdvcpHgrrZPm89weqda3tUX2kvRKbacN4Ul7Gmdq
v3g/O4n2hbPsxOkF9dUWP6Qj5DOfT33y4iF47UknbdlcxZEuvDWGNE9onUQ/
wUZ5ufGCMpTpunIc47/Kby9c6yz6yfXF5i32OwwWnxaPwgkdxjjefMHYbcym
a/mN3agYI8UUwV/5oKtLvlOt77X+HV/j9+zTbMEwaf6ibOVlp2Iz5ndCdpAr
8EGuwab7HJ7b+8CGtkqfzA83+ZLP+rze/+3x1HbTP9jvvje/3pITUxakO+SP
9TTx+DWovcrNKZIXrQvpJ+059+Tqr/T8/B/a31YcOn1cngu/tx6S/JkyrLi4
2YrdH0878Cb9ppyb5uX0LboVfDR3z9fEPWSIA58338mu3Dp3/pt+JzPc53uY
IHvIrebu8McODB/mNe7xm++u97z8jZOjzdeyPeV/0DqQtsiXVl2mT8KMY5+9
V5v6Tf/oC5/tI6/v+mzeoLwbLi6n//qv/3ruaJ6y+irMeUzzw3yrixVrLDau
4b9sIcUVc43f9X0YyX+i/dd4IN+69lQYc/F963/wgG/JDLZUcwDn02+K3Va8
a7pSedbMyfP7wsMw7b5sys65rni8ZE6xftl5ySy4gw9YoF9lE8guBiueRxaV
ezd/hHwOktnarzjUrTO17jfn8rCgXVt3z5e0+V5tXB/BSHbarml+Xj/faJsm
FuhL//Ef//G8c1F6bG3v0ObuSU8ulpgDFvSt/ks25IddPAHXtZ+h/Af5ChfX
Gg+0b5UeVd5wfNcaujEaf7Ih4cXWMMp13vy8eNDqQga4Bl4cjcP42JwCLpVF
FmV/SH7gXTLJM2HMAVfkB5uud6JzkW8wUv7G/Hvz+9OezS3yJymmffETi1PV
fqvmGd4JtuCpda1kzGpvSr7P2CWz7/W5Q186nkbMzHcOC7MtZnvMc7P9HNnM
8W9jnnN+m/Zj/6d74a/WtciN4p/od31srM4fe10Pxjf5w7Z2Qo/Ht+UNhBvr
1myt5UnH+8Z49uTyxtKd8tnG6+X2oD/BCAyYd+Qbqd7FxGod23myCybYAGAo
eyr5RcdTH+uL5cItFjZcF8ukcaA1t3wNyIzithsv2nuWTC5eSesY9cu03yfz
O/JxmP249vEWr8QjLzbMrDJhfce+z2u3rlsxNWXMlNdznWmrHRvL5v4RfJ9O
VczvfJLyq2jvjvEYD+f7QWfqME6bQxf/V1nFaDcHif+N4cbcfLraS4uXW19u
rlMshXKsqVP5RswrsgPDiU/Yg+XWPMg0uhcZVb5d5eHr9mwU2zb/c/X2HM+A
kfSufNrg75htsbnGxMUcu1Ye3+ORU+Pmk4aZlZfXo/fYe//K2Cuz6/fGHjTt
3zOn8krJemNhPJlPr743fperAT6av8BTMa3wM76kq9CXyAzjtgNe8B4eywe+
csgBeIAbPEp+0KPUg96SzzXew4/KoBu5vvvJIc90Dl7y+W1/GZ0LNtTF+odr
4UJdYYT8IjOLYe0Zvie38t8kf7VLa3zT3rtiY9rb1z2ZW7rzuXrUlq6xN35u
HY8DnVPPS+p7qi1O0RZOpr7bGGdMhAfjZOvAzrP1GsOz+bSfuLgg+Jk+g+fK
/0Sv4otL18rfEK/Sa1yvnObVdLLmGHgf1tac7pEx3XPIpOIueB6+xvfqCGee
oxxyxPXmH9ZD+JXARDqZOijDfa2Bql+xt8nJfE3aT9u8u32xk+a6RnFCz7VF
7cmNS/jknPH4hcDJKV6/C2bX91l/uy9NnORjXVyy7ML6O3/2YuS0zwFvlGuM
3ChXRzlX8Bxea43aXqf0LOM82cDuBFfldC6XuTLxKN4lB47t1cnvqfi4DuM9
OaCscEgHK+6ceqiPubq5UbnWsusWfzffHGVm76Vr5ieQP2m+18VZn3twLsXF
MVp56FLMHCurcw+hlz0UBl8IbE9frA59PvszHRv/Gk/xUuvDxYnDf+RMcfL9
hmfxPl8SOWvoWcVYaL5dzoXW+IzR7mtecCoPA0y2Rg8ndCo4TlfzPq2n4HfP
hw/5QfhPepZ3yu+bjtQavrqrk/dvz0v7ysunmS61+rRtteND0ePOf3fRc07R
Q2E5WvfRFH+0sW76kZbDvljm5abJDy/dJl09fxTn2If4Boopwo+w/Jd+w9fK
NcYb2+e6eH4iMHSM8iuBh+IKlRfB/8b8fBnpVp5pjm5/InzANiy4r1w3ZI9D
HYtjnV0q/3bfs33MNqsd24v0UHsujukX1yjzhZyjHJsvnUtbc7G7vEP9uDVf
ROnXxQrCF+RCsYHoOsbO9oFPrOAn59t/l586PYa+3/5X4zXehR3XlFMZr5fn
QLnmKuTMnn6ljsUdTQcy5tP36G/KoSvxXzQnetNbcrWTH+V/LndO+dKLCaQu
xXCBL+fau68+xUfKxrvm9lrb9y7+gVs2mNW2dUkZW+W9remcefml8+2t+6bd
Y+veU7iIsvO2Do7329dDxwovrdXhK9+LGVTOZZ/FjbbeACNsRq3DwZO5OH71
vTWN9sySP+41z/a8NVYhjCYj8keETXqWe+DCfc3f21dFfqiH+rBjlefQve1J
L3YejMNVcbvIGfUqJj5caB+/m49oN32w0jk4mX0+bZDn2rH2+Glvbv442rKi
Y7jYe6dT2Om6iZO5BtKx2qui7JL6Ph9fOrdxsZgCdArjankFWsdrXo0HXVtu
P3xqXlGcLHyJ590DV8VZx1/F2MGb6f/+N6anx7V/0jNg901via+rnHzLYSIM
wg+8wFB1K66ctRifsAgT7kneFGvUOzYnIi9ax3dOWa1fWD9UH+028zWvpN1n
Hpe5Jjj7bu3ju/L/Q+j9byvasr1tjRtb7bSue2j7uYbeem390TjX9eWjwAet
G7ffEF46Tw9vD0lrxT7zwyt+Jx7Fs+0PNJcwjrPx+r+1eBhhP8KX5emgs7RX
F07gxZjfHvR854vH6zsM5TeuDs3v8bL1+fK6wTd7mn2M7X+3RkjPy77bPhjv
m/+y760BFuutXHKwoT3zayxPZOt+9VXtfmztfEuGHBvvT8mFFzudGjNWmnno
HMUa6wgvrfflP10MgeKY5Z/VPHPuMy9+TzGZihOMV559y3oE3i3PDP4zTuN3
csSaQ2Owa/gqsinBFf6Ek/INmn/kz6FcMgHvur/86vAEf+1h8kzPVx7fK/Ki
XOru4V+vPvDiN7oXGeM+MoO8K17FjJ9WrOJ81eDUe5dnKEyQb8XTcy5f9vZA
JT/oi8X9bo7fsdW3e3ORpwULl9A6xhh74GLGqWgNo/01YaF9T3O/VLk72g/S
/qD2HfZ7/dx4p4xn37InrngmxfzBb+2rxY/ttTB2my8bv5uj+781lWId4v38
aoubg789pz1cxTn0nPIg+L8YO8UYSp74Tq+CG9eTb+VsV1+4hHPzpmLvlWMr
3k9WtKbuObV7bZedq73/2qd1kplPea6zNzcpH7PjmD/EjU7TjCvWuJQ+1T4C
v4ePYhEX17f9HeUJaS+Oa/MlSd/K7xTPFJNcn/sfXzmUBZfKhwfzA/oMPsWH
+NEchJ+7c2xbZIc5QPKhuCJkAF6HE2V7PqzQtehj2WOLu0Wm5F/YPpLi+tLh
PMvzzYOsn4fd4jKWSxHuvVPzkN638QI+G/fxffsLjRPtWdOW7UdTP7glU1zT
/pz6Y+7XKQdUMRzy573RZZQNqn1ltfe6lz85PPd/uL55Z/7Z+WAnd7INlTut
vT6u189z7dj/9T1+KB85njC+06/wPAzACv4UwwRfFh8XX7uOPCm/OL5qzdA1
5AV+dF8xtYtPhffLm9O6ClkBo34nv/i28HMhv8iP6mQ+BBvFUvS8Yu8kh7xb
8ajLQ5DMKBZ+uRjb6zTjALQ/pr2I7T9w7dSb534dR3tw87N/WvZI3XU/MDlQ
bNzihxTXZKvsGUOsOXRx4coZVV8V/7IYcHik/YSwU5yO9ry1ZuhwX3EKWjMw
jhvv2+9dTF77P8QDtf5gnDeOF9sWv+LpYhfi82IsFIfOb8qm/5M95Ab54f/y
2ConGUR3ghXzHnEhisGuTPfBmzLNz/NNLhebcaD20D54uD1kxV7Q9umr+L8c
cq4tXoa2I4ONI7A1Y1StfTUpvBSTKd/gfBQektfeVrQVI26L1n3IMz7WXvso
e42FUfyf5tXt7yhmcvEwihVX7uVizDTfLLZ4PvDZb6oTniqHX7Gsyn1GZuBl
63F4lW+HXB/4kw0XTpRR3EY4wt/FLwkTxczJ3xY/eycY8H97etWhuYz74Kz4
JeVAaF4EN+1zL09naz7FkC5eXGsczUGcL8dL/gWtubeXNmrfQDH1y0s4ZU19
d4x32tO8xi65D689LnQsfuLEw9zDVOyEY+NLGMD32Z6Ki1Q8s3SEYlCnb+m3
Yia2htb+9GIk5pdX3OrOFce8WObF/FcOPsWH+I8eRaeh21iX46/IJyt/Rdd6
XrZbsgY2zBdad8hnvdwycGYe4n3oSMXIcn9jeHt0/a4ufErILXVgE2BPg1nn
nn1LvjfvVm4g54pDobz2gBXDHXaKC9EaTvYJdS5fb7pY41Z66py715b60DFj
/23xUXEH0q/n3qt4Yo/XHlda8VE8kOLeFR+sGGJzv/KMOz/j8NWO6anhQt/k
K+UzfWyNJeM8fjZuG/voOfmwFj926hHpXZ7TvKb66uvy1xrP+TdZ8/Dd3EIc
Q9jI3x0+wg6M4n385X5zivzfyy9CppAZrT+WF6H4D8WG8+7Oz7jU9sDLgwAL
7AP0KWXAL4wUQ8jzsu9qH2NEsXXgIezNeMaw0B5eMqs4P+RdOVPnGrryihGX
3a3YJ7Mfp+yfMZTnMePS1i+di7fU4UmIgbXiY87hitldXuBsgLVZMeLKuZUs
rp2m/TZbqz5qH1NjU7aVct7lO1GckPYI5ifec/FusWgb79Sjcoy5YUx5eJat
yrzbOeN/PibF34UPfI336WL5c5lDdD4/d/zsMOaqX7Ef+r15THs8lOfwXM+C
E/+XczMfSdgxHwlfnu0Z2u7Zt+SHyjZVvHa/acvaW3+lm7ZvpHhExXCYOQaS
8+XR6khO1+8Tg9kM4WryxeSP4iI3ZoWZJwUfaJV1ze1as1vjcO/F6C6X1hxL
0qPaf5G+u8Y7TsbX9/Vh+zeaH7cOuOYBK29Svrvley1OTzkNjcv40vzA+O1/
vJife/uflFH8H/oQHqX/wBHZ0diurp5TjoP8g13TOjh9TRnlTWCXUo75hudZ
H4SR8oCSUWSI5xW3F+Z6r8aQxod4n27nXDFc2s/b+FJOhGIole9w9kH2v2xb
jWczptmaOzq+2Ivt376d8n9u6VePMz7QxEWxlarzMUwcI7K7uXQxwNN7J7XO
1XxfmztHB2ufqz4NT8WK0//J6uz6+rM9Ee4xhhvj4aYca9bj8r8SX9RYbsw2
J8CT+FP5cAJLeNwnPrZOQabAh7E9+ZV8xPvwiN+V33o4rMCYeuUzDEPFc1cP
95gPsTmrh9/auw678Xk+ycWPNO5rE+1Trmrf9WH+WdnPnde+xpjyOa++Wfo3
/aj4ca67JGfaHlbwRDHhj+VNepyodYvaNGzcNS9OuGg88n1vnJh5hfNr6MhP
ongc+VS0DhyeWxNsz632L95TOZ7xjLHb/3isnE7t8S4mDx5ubl3+P9iBC/v7
Xv/61z+398ph/G//Yf5aymEvll9NWeVi81v2W5+uY6dSLzyc73DxE5VbrCPX
eJ/s3cXL8/7pvq7VRu2NL9+Q+8vnku2iGBfFXlxz5KD2cKavpgtfSisvxSOt
Ab+t8HEqb1u+SismTtmnj+WZy2bVu09MzLl8+Qb1W7HMwkNrg+WYKDZi8XVh
o3xJ2dLao42v9KVrYSG/DON2cQ/yKzTvJXOKoVveGp/FUYQluhfZwQbMJlv8
OPfBB90JjvA1HiePXvGKVxwOc//W/WDBvT6LA6EOyikHabHq2xfinbRNeX+N
BfkSuzdfquwS4QBGssEXt7pcqB3a23y7OXP525p3T0qmNNasODkn92DlTKwU
871YpZfy8F1pzYE+6z3j0Lcf71wZke/fPCpTG7fulA6VjpptrPyReKE4ftnK
9F8xzuhOcBA+8Du9yTxi5hn0LPxsfmudzyfdvb1SxmX3lW+2PUrl6jEnwp/+
N0YXF7T8BHCiPLk5xZJ+yUtectCP8DdM5DuMn5MJ7Laue+1rX3uw38JU+TXp
dZ6vHvCn/nDl3Z1Xnk91p3fRs8gLmPC/8r2nZ5g3mT9NmaldtKtz7mndsBiu
xoNsueml8FA8RW2VvcVv5a2N9GM2Adcf44lTNLEy7fLl6DzGw/ehrXKLjV+O
y7lOeg5po+LLFhdh7mfNXyG5nv5KFhSbxjXtGSpOQeeLx+P/bCfGbmN9cRca
X4sb68BHdHZzitah2aPk+TDGtjYf35dPRB+XHxyvq6fn5etrbsDnxPjPJtz6
CJ5nk4UFR/5UPovTg2ft3aVf0cfgiw23+LvtZfRs8hBuy+mcnxU+Lieu9tNv
3lE57ApkWu+r/Pw6Z54u7dk8LLnpHWGjPb/todGWnus319UfPuvLctnn5+Uo
r9fkica4OX8/RXOOm10+/9NrY2TFB/4o/1Zrq7M+5xwTH2FEmxuXs3U2bhXH
r6P4BPi73ETtFVK39jG0JlzeC33p+nLa57+d748DTxnrHXgGDxlfrZHDhL7U
7/gsXBZjrTzRylamfm7fOHlgjCY38B+Z4X/zCngxHzFnL950cwz2Ydg038bL
ZAyZJv+O+4obVBxfz/X8ZGfr48VA8Q7kmneFQ2XDhDGhvSzeWxvVJq0fln+r
3B+NN+rQPsz2mTXOFU/LPeU1TTZ1lOsxmVes+xUj+VWcy2NTr8en+LX8KtfM
gb6Fj3LEzbgul867VzlqbG6ftXbey9upPuEmO2J7EYr3l6/ds2+JST3958q3
vbUHDm+x92TzMbYmP/Sx9yYPzI3TH9IFyzneWhhM+J2+BqtkBnzgeXzKvkR+
8EOBQXhQdnNzvOrZ5IxrXO8+/AyvyjOm5O/uXn1fLrneVTt7fjkEi30NT2SX
8uhp3rf31g9blN87bChbv2nfbFLN3/QDXLYeWi5Ix9ZcpL4m77KjOyZ/XDrW
T54sf0nrXNfEB9qSS9coe2KjOPrH2qK9tK13ZD/Otug37TFzCbqmWOPKN95v
YSM9sbyadCKfxm66Ub6vxdV59i35CNK7iylXTsT26poXw40xHh5gAQ/CnPkE
OxY5pVyywIGP89MiK9xHtzLmG9/hzBq58mHJc8vZ6/nw2zpDPvvtG1QffKqt
1MW7Kav39R3u9kgbaVtYnOtOzmn3/BeyqcyxrHn7OTwx+eEu+FjpoXh4r/xr
lItP22Nzqh30Z/nQyK32ZDRHqT4+W//WL+1vyg8obLS/rXyg2bWMfdYX2IbI
D3yMZ/U3jJXfU/n5NeLF9InifBo3i/de3AS2XfMJOhKed+BL95If+a3gPXUo
LhAcha3yudFDil+XjgojxXSAk/xpy/mjvPwLW1c134fP9uLCmrbxe7kyV90/
jGjTxihj85p/vHGr/DrtXc8nZY8mRhzXmks/FDaia9rH2ivj89R8qVwd5SRI
r1vro7zyP/Y7nm8Mc197cfV3/e++5v7K9xs9qVzl+fMad5uXtnaAp4vT2Xq+
88rC99miyAfyoLyA5hz5r8Oba4zb5TfMfx62PLN1efMX9irziPK6pd+UJ7hc
pHhL/eCk/IHF9ck/udyHzSu0ifPeo/VV40jt1TFt5eW4yR41deJph+96v+vP
vTgPaPJEfHINeigb77Vo+mGeIu04cxL6Xvyl9br8fbSlvpx7PtIzwsW0E7T+
27nqaOzL17c1ZPyTb0Y+Ls6Vc8bR+lc2rfZGGeebeztn7o7/jeetS+N7dS3u
L4zCATziYZ/mJXBFRiir+Ll0GjjA0/lFaQ/fXeM39XateXDrE8Uwcl+kDq0f
hYvZZjNfYLZb7ZWMaSzam48Wo7R4rudQ67wvZpoy4xg1FoWLGZdsXtN+ELzR
/FwfrrFEkwlbNsL6HU/MepaHPNlRXB5jvO+Nz8WZMzbDjLriTThJ/2m/q+uz
yVoP8Zm/PGwV27N1SXwLm62jw5X5g/LZeOhkMKUurfFoAzIDDvILL7+1a8zL
lde+D/WENb/NfgkjjRlRbdhvEyOOmd+zuJVbPuetHWpfbX2ub8g1ZcnjQuXW
OvZexSZpntG4v2Ijm2PzQn3R/rOw0X519x97ZmubKx/gnWzHsNC+KPoR/krX
o1fpr7CDP7OxGq/NJfAx+QEr6msuw5ZLn8LDsNd+lHKCZANzvfPpX8WBMHbD
Cl1NeX5rPlt+6tYHUTnS8Kz71Cnfzdb4nJ8ypDFD+5yirsv/ujW69pdlJ9E3
637zcKJN1/hZe/RikiXx/db7TkzM7+1lnfbj5nraOB/2cuZNu1VxmI7FMYvi
gYkNdcDv5e3Ip5UeZE5ARii3nGxwADvG6HKOwRA84MP8//C19zLe4+v21rZ+
Uh438+78htsTbw6TjzudKn/H4nCVt4AulQ85fKir+nk/GMNT/odBssn95cNp
/9jsp9rmHIy0j3/uEWz/bWNafnn1Y/tFwgRszX44hZWZi/JJo8n36/kVE1G5
H/Vh8mGrPVcfrPn9EmysskNd8Cr+wZNkAv4stjleyh7j9/LBwg+MtIYPG2QD
HlZ/vAkr7e1lKzLm52+fD6oxHJ+7PptPvJ6Plu/JAM/Hc8X3VV/3th8MPtzv
M52qctXRM1vLU242hhUj5+BDe29hpH6N5prdui+hPVXGhS1eKr7G1m+PG01b
xkqrzJhx3VYfxvZRGluz16YjFQNmi7awkb+J/j5FU3a016b9bngUv0z5gf+c
Lyeu35v/+44vPb+8IHBSLHf2WPNq4zzsmoPkb27Mb59vNmKyxjO1Qz728EG2
uN911tPZZWGQHINN9chfoNxtSBsqN3+s/K+8e3bhfBiLx6U99Nm5MsT8RbnG
hfokjOTvuEXlFGltF2ba29PcEq/gM59zn8fEypYsOcajD0nZ9+bRu065MGMd
ludy+g2UF7a9klOeHtM/97Bhba+9Qo49Smbgi3wx2lOIrxzlmC1/AJuRA193
fX6QxRMp3xJegQE+INYuXvnKVx78dV2jz/FgMdtqB89rvzmeb58Lni5XB9zQ
kfLptXbIz9EaTXZl75R/bvkO8Z46aaP87rWT5yO/uY4OZ47lfL4/nldO9D1y
f22ubnAbhZHsJcdo9j+eyLe6MSo/lr0951OW7PHoQ9PWc5tP937aoTEh+2y+
zPndFBscT04b1TFcoD1sWPed2DiGkeJYFVc0v4zi5NLpWyOml9Nr8Lv1EPyj
XNe3T8Rv6frwoQyxdvgViilivdv6nhw6+S7mw2WsdC6/FaQe7d/LrlWMH1h9
h3d4h4PPyete97qDD5fn8EPR7uRfMXXJPDqTcjxT+8Cy9yiuI7mS7ISbYsOr
V3P35khb63oTG9fACIrP8Qz+mDzWXpxp91/t/8XO3OLTh6YVH+2/cxSHc40D
unWffs/H/FjMl0l78w3jstgIaz85ys8U9oovm59cPqrGafyEP/BpfmDKNubi
T/Nqeo7v+Kp9Fr4ro5gTro+H5QXxCSfGfLKJzp++1ppHcSOQ3+FQ/dqbAUvl
RSOL8stSvjXwV73qVYd60UHCSGvl+Wea92gTa/auhZPmWMYB70Ku5aPlndK/
iqVYjLhoCx9hJF0LXYqR7lEPbaAek3/Smaaekh7SuqhjxcdD61orn2t7GDnl
I7OFj2IAnFPnue5Z3Aakv/DPVh856Oow1J7n4oXOsSgfrvLMGK+zTekbfOST
foV3+r+9U62BF7MUH5IffHQd9Cz+Uy9/+csPfIPPjAvZuNqbiIdbN/M/3iNX
tHF+XTCav3v+8vQrskTZ+sJ7em/4aA8YPLYnuNye6VKNx+0jcXgPbVIsxXxT
85GuPffwUVw6/RNNjFzKa/jlXD73W372l9x3LdqSW+c8+6737WEjn0K09o0x
0oEP9Gdx3/JbrNx8T/BfcdmM03CULau8yj6Nu3ScbEetyxWrE1/BjXFdnJ8O
82l8TcfBi/l6KBMG8iE09vlUR/MBPOtah3LxHPnBj8uhbDghQ4rtm/9585Bi
5ao7PBoD6IDFx05uleO5fV+NG+lVxgttiL/nHiS43JPd7ZuLLsXIC81r16K7
Pvda2DB2zfUsFC7YivhskyvTn8VY3xqvcsIX/jbelkupXN/6tTxo5rrGXjgx
9ru/fUHFSwsb5VjnKxVOyBE+j7AQHuk1dDFje2vQsBcfel7r5a5P31MnMkO5
cAEf+Lr3MSbAh2uNofCCvKdzxZaHVXhDyf/8y7xTupX3ia/bX1vbF2uRb9jE
ycw7OscxdF+MPBSvXZvuaj87975j2FjXT/N9L3cGHp7YaH95sQHz5VUHv+HV
bLQ9i26An4zB5AUMkT/5VBSzkwzIJ6R1l+J/tU8drjzD2JwcwO/W1oubmC0M
NpTfHvbW58NHMbThqvlQNpzWf+Cw3IV4v3rDQPkU3O/3bOqNB+Wyzhe9fHTl
A2lNZPK9a6a//UrFo4zuoms9JK89aTRjFx7DRj5d+jgbWJhonVCfts6X7zsq
r5Tn0PHLx2zu0VoIvi5GER5D+KsY2HgTz6/+S+ke8RTC8/gfdo3RyimuurLK
3VQc0PaWF68rW0DrzOnl6rvaX50nDz3Pd/MQ74h6j+JBFsc+3ck4oY7eWftE
7Z9tDhKt8qE8CWvchfti5Eb/TWGjterscuFgfp9xpbt3rp8ne9p3Hc5ajynX
X/vRlVdsiPIQZD9MjzfeZw+GHzw2/VDhrniRM75AOT6KGaIcOkwxEdlcyQzX
wFv6kevVr/F58lP4KL5BBJPl3CTfPKt9VO138T7KL58zXTF7hXfy7tppll2c
w9aNosaj6Tfemnp5d5CyUT4n+qW2udFpmtjQL+0T1G/hYeJi3jf3vKSXVZbP
iY32TLUnEP81N07GeD7+w0v5p5aPgC1r+oonI5Ll/sdD037jfPvRi2erXubh
5gL8fM1RfOb33lqNuTRsmAdNXUH56rj6ICO8Sf+COWs06g4jU9cs74+2aR89
eeK9vCOZ09pcVKyk4gGt7b7uPQon6Z/Fn+vwTHTDyGnaw0b+UKt+tYWL/nfk
Q5ENZmKjOG/leCoWU/eVt1Od8Ezjfuskvrs/XSN9LZ8MuMo/r9/NjYoxWhzC
9io6b49gsRKyYxVLsfwh4aMxuLhUaOpD3lH9siPnIw932gQVHzRqX3D5efPn
h4/pFzUxgs7BCWrfjP68YeQyShfS7rPttGUxruK1FQfr/wiPkuew0Tn9WVye
7LfWAeg0xuFIHfBEsUrxdXHj3F8sjNYYwkZ+9sh9M4eYa8pbA2PFzWEfK76u
9Y184l3jHtd5vvNkQPio7HS7FSPqZd6S/yF8wIuysk+RH/h1+jCrU/Y6ODE2
hJHpD1eMlHnvipN1X2h7E1rDm/1807X2adqo1vxd88ADExNbuIhgAQ/P87AS
NvJjxwf5ukbFrcY/xtPmyOlT8V75MVrLmrwSPuKp5Ef7/rJLGaetKdoXoj7W
KckQ5ZcLs/g8eD3+r+w595kYSX8kP3xX73yIvRN+L2aY6yJleiZseGY+cq5d
47W5d8s3a5Uf4eRY3+arim4Y+f9ptd+ite2ag+r32v3YHvtkx/RdqY/qa3xT
fBz8Ex/rb3LCWE8+lJ/SdXi2/bT5NOKZFRson4f2vbvGXMORf3s2YmO7gwwp
VkI2svYdugeuJj4qf1L82t7E8u6qt+9wYazOp9f8JN/JyHM9Kx8u9xXHPftX
7ezc+u6zb6cMyb68hw8048A/7bSFjWhio3gCp3ARGdfmOvn0q8cn8OGgrxhL
G3fxVr6v9K72+BnP0nXyTYIPfEfHmLEso8m/fsNzxak25/C9/Uzm3uXqoG/h
W+eTcdY7yTn8Wq6sPXz0HuqcXa54I9no3O/ZMJfPYms/UT4FxXRojl4MqUhZ
p+L2zD7wvRw9KzaiG0aOY6Pfp4332LWTsue2Tp49svwr7ScoV9nERjHdjNf4
BlbwRTp/sWfKvYx/y2u8UvpP/pDxWbnVytXZ+i7et/6fz6p7/A6n+Jce1rq4
34u9urdHpnGlPcLqbV2l92jvCn3Os9t3MtuxtfSe0fvXH5Hx4hRG6tP4vpgx
e3617Qt6GjFyDBuzDS+Nx+Ie886w4dDGxu7VD0ifxi+NafCAf4uf6Xf6TToL
3khXUibemzajSeGj2I1kVfkG6U/lJkw/ydZMdqS3ZE8uT1V2tHSvYzn3lJGc
jAfdg6ylel7xsMko+GtfWIR/1WPVU7VpudO1nfLXud45fdX9e7zwNGJkrz0m
LiY2LikXr+Zj375Ax1oOvaj8kskY42QxOIs5Wx714j00zwhz+PUYtYejfYfF
wyvPh6NclvSd/N+9Q3lAXQMfxbgq5m05DY9R+XbChe90Ge/TvNzhfVtzIePm
uMEm0P+T2lNcf6n/OTJkpe4vN+XaV08TRrawYc2o8/SAS3GBsq+WS6j4bete
ZlQ8WHxR27u2GMn4MrlRDrYZtz980G/WdeuV2E6VXe5L/I2n6HAO43YxVo3b
2atglczyO92qGPXhS/2KuXWMqm9+3u1hRY0B+D98hBnlh4n8k7d8mMiQeNf3
cg3dhfIJDSeT0gMu5YsniVZs5CdVXItz48atlI+h/sRHc717q0+1f3s147F0
r/QEv+PRsDFzv7hGX+G7Y/jwe2vP5cGCkfIPsJ1a9yvXZevg5VB2j3WZfLDC
R/ErlLuuXawEY81TfM+WULskN5WpPL+j9Dfn1aN4pVuULTkb8las0Uto8sS6
p8gzXow0sZGvTraL+8T7ChvlDKQbNP/ewoZz+KxcNOu8pPG2/CNho5ibfi+X
VXakPSrXjPF45okrRou5Dr7He83TEbwUfwQ+wkT7YHt+cdqP1aF5fPOU9K05
Z/KO2sTnnHuou/PJUvXcI+U1xpu35fd5Hwon+R1HTzpGZt4tNLHR++7FUb+0
bLyrvfKx69yKjfYL6me8SM5MuRE13578M+fjsDN5LX/D9lFExfxQN/zlevXL
J6RY/uXnVP/43L2wY32uOFkzH4dywkcyYWKk+jjUXT2rc/IJ3uc7Fntx4qN3
hxEyxrom2TrjVM3rKs+7wEh7adc+u5Smf326Rxi5b9kvNBXnqwNPrfvo76pD
FmevI7/t4qWXA28LG3Rs61zsp2IHmGOsOm7zF0dlzD2e9Um8Rj+y70lujg6U
71Y+io39zRVqF7YA9bGfKOx1f785io3SGoFyWvuYOYEQTMz6qJ+6dH33F0tm
UjaCLX0Njst/oC23YiiteCt2N0zNfrsr4ZvyQfkeVufxONMWNorBfN948is2
8Hd+WfXpHMOiiQ1r0/Ikl4tmJffGI1F4KdYsKq+lvXsrPhzhAz/PfGLGP3pl
ez2s0eN/cUPZreJL17JZWUPkc+K67kFzv1P2K88zl1/ron7qWbl9JncmRowB
7QXZakP53vhP6tNTGElOaSd+Y9fCCMJH6ll+6icFIys+ipVZ3Ob7lj2xYV07
G23+p3uyAzbKyWRdTptms5lE5y/vBUqeTL7tEza38OF/fDrjN5Mf6mkeED7o
IPg+vys8N8tXZ+f9PvHh/nIztTZoTuNZ8L/iwyHOCT6d5SMYKU5L7Qcj+G5t
w+I9yKdjfNGeW21Yu6F8u/QZjHjWzON5H4rX1BWfTb57XHWtFR/XrPMqPxz5
2+GXvfk4WYzXGu+Kq7P2rT4tLk5yyBgVNtL9063Cx8qL9oXTu2bc0mIIFS84
fND18S0cmGes+CBX/N5+2PCRj1/7AdszBpfiQKx1Uk/1neWnq8HIfM9j+Kj9
+l7c95VqP/XS1mu/XRMfD8FrD0kPWee1jeM7vLJnq3LUn+W16/+JDzxSjKV8
G6eutuLDNSs+yA78iRfDR3k5jPfx5MSHuVOx3Ftbcx+8mJ8XU9F8feIju1gU
RspVuIWP6t67RMpvnTO/rHXdcwsfDu2/5T/QOeOXel4bH+hJxAd6yPqusoMu
vvZP49fEzIqPiY3wkB0oW86kLXy4Z+VDY+qUHbC74sMnvqd/uL6Yjc3/fapj
uQTVy/XVOXy0/wqFD/JgxS1/mWl3W/GBYDXZ2b6w1W5cG4aRVf6u1LlVhlyT
H540bEQPaXdTJlxkI5o42MJGZM1jncPFy/ih9b9pv4riqXT+aQOmA+HjqVcl
O9q/NPFR7AbyqnzV+C18NK9yjTrnd5sP2IoP/3teGCl/bjbeud6RbrXio/uq
W99XW5a2qx1X2sJItj9jwUPyw5Nk431oauxe89oci+OyxROtUWT379jq5/gq
HX5dI5n5q+LTeLe1ihUfrcEjstCB0l2mPbd7ehc8ml/iKkNqnyiftN5jfk7C
x8mOYmZt7X3ynC18bbVL++JP+and6Ho0ba7RqRhHe/go/xR+2LJtRitfzX2l
k/9W2YHwcXNpRPZZF5h78SY+5ncEH8qa68bKCx89a2Jz2uGyN2+9x0phRPnx
+R5G9mjFSHO6G0YenoqVkG58TJ+KtvJXTNmTX+L0S1opvSqenPiYsmzKjsg9
9KW5hwKvzzoVi6o97ROn7YWf65OzvPm8ybethU989A57+MjGW4xStKVnnZMz
Z8XItJPd6GGo/XZzPfBUbLxVD5t48Z3taI63W7TiozWXOVZuyQ40+dnveHld
W1Of4sDDx8p//BBb59jCRzbfPRlSfU/hA9W+7MXV49j4coy2MHKjh6FyctU3
58aMXPt25lXLX/yY7Ji+TxMf7T+asiM+Xak9eK0rb+lxxeJhz1p1wdYH8zWc
+lq0JUPCRZ/Vb66B7LWZZ/BP2MPIOTIEzZhH5k232AvXoeJWOmbbnjt2oS3Z
UWwqdtfyCh4rb+bMbQ91+vkp2RGFj/Iqb+HDPldrgtbBV8KLZMgxfKBkSO/j
OdrN9flizpyZe+R5dE5t1Fxo1VPPxQeacaLLs7vGJb3R+aTdsrc2XyxmwSU6
7OSViY3Wo/k5seefgw/9au7gXnvTjfPRMZ5r72wxR+lW655Y5fKbfOaZZw65
fvhjTXK9+8IHnt2qczKkT5hQz/LZes45+ND+5d3l/1t9Jia25nWnSP9ZE+U/
Pfv3RufTio1iGmjTS+d363jXvotyBYqpU4yFPQobxv3wgefyqZ/61x4+ih+S
b+HER3HqxBiVV0d80fLURK53X3N73/faIv7nw95+RP5P1RfOtmKGRMVW1S78
v4qttIWRS/GhbDob/4DZxzeMnE8rPsrH5/sl8niVHTMXs/5uLbj+3yu7XJHh
w9qbo1gefjs2HuenWF6/NeZI+BD3R45Cn+EjG3Dz6vY1KuMUPpJ3jomP8nju
zdHDhwM+ai91T25N+8YlY1Z9a6yjR85+vula59GKj7u24ZyHZ+Pkl1Lfr8cx
fLSfPX7riNeOjcfhg8xRpzXmiHLKhRNOjuEDro/hA7VP8Vidz8HHemg/cuWu
MmT2bf7SN3xcTvfFR2Ncn80N0V3wUfyo9aCr0GOO6fLq0L7TLXygiY/5fcWH
5/htrr1vUfJM/bbqTbYcs/EeayPvMDFyqY51jbHvRm/djnfRrfDIuv8UnYsN
FD7Qnuw4RvlL4Wu0hQ/PCBPJkLm+Pu8p59qp57a/f5UhxT44hg90rI3K/cNe
cKmOhW7YuA7d1Q6o//DlsRgK55Q94ylH2XiNwcf0qsg1xdldc9pH8Wo8vNpv
531+Myc4B5fVfcZXrU6n1kDQsTZqTUYZl8qQU2Xf6Po04+u27+dYbI9zKB5b
+WgLNysV94y9xtw2n6kVH1t42bvGUf4B/iOnYqbtxbfde69LqfiM7RM8luP7
Rm87KuZlsd7oKPfd54zy2V35aI/vInxbjLXyNOOha+DDnEL8RftuZxy3Y/Vf
cXwtfCC4h39HfXCjx4cmNhzi5cDHNfppCx+neGtiI3zQrdRpCx8zf8ekeb57
2AKUgyfFVZzP2aPwsda32G/3odqePGOfm/1wo8eDJj6sSxhbi/1zX3k/Y4RE
l8gOh/Vwn/jaXqiJjzW/zaQtfBTfepbbcUzX2pIhxVW5D822Fx+rdr9G29/o
OrTKDxi5Vh+tPHSOXrLiw95Cn/xjrNGt+NiLv751nfvDB5l0CT7WMf3a+Lh2
29/oejT7aB737aO5LxYVb+GUXjL5tuMu+JgypPiixUZdj1Nz9VWGFHvovvRQ
bX+j69JD9M8aV+GSOe3Kv63fzzF7T7fa+j18wM2l2Oj+KUPC+jXoho0ng1Y7
/31onZvfhZ/WPGHlV0fHZEe04oNPRvfcJQfZlCHnysJz6Zptf6PHn1r37vs1
7KGX4mNeEz7uQ+s+9mvi40ZPF018WG88lavpHIKPZEL5n09R19Ot7pKfaaVi
k6IbPm50VwoT4eQafDR5/NTcI7o2PrxHcUFv+LjRXancATP21H2p/GXn6FZR
csZ9x+LqXELJkCkjb3SjS2jmELjWGIu/L8VH114TH6iY2Td83OguhH+SIdei
8HGubhW5/tr4CP9bMdhvdKM9ymbKH6Qx9lokPpE4vfYBnktitrjeHuNr4gO1
d/lpyJ18o/sTPjFHYEeVd2DNhXEfKvYjv6ly0Z57j+u771rkXcWNtw/c+15j
7n+jFy+FDQdcXJNv4vMVH8cwMu9x/Rve8IaT95xL8129p/e9ln3sRi9Omjzj
4K/d9/vqH5PX+d/33bEXT3Des9533xiED/muN3px0soz87gmPtbjXHycc8+5
9JDveqMXLz0kz9yF1x8KH+iGjxvdhR6SX+7C5w+BjeiGjRvdhe7iG3su4e+O
h7znXHrId30x0P8HTYZBxg==
             "], {{0, 190.}, {200., 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             Automatic], Selectable -> False], DefaultBaseStyle -> 
           "ImageGraphics", ImageSizeRaw -> {200., 190.}, 
           PlotRange -> {{0, 200.}, {0, 190.}}, ImageSize -> 140], True -> 
         GraphicsBox[
           TagBox[
            RasterBox[CompressedData["
1:eJzsvYlvU9fW93/Vy1CSMGTAiZPYTuzYmQMJpXB5gEcUgYqKQPTHIOAV4kU8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             "], {{0, 190.}, {200., 0}}, {0, 255}, ColorFunction -> RGBColor], 
            BoxForm`ImageTag[
            "Byte", ColorSpace -> "RGB", Interleaving -> True, Magnification -> 
             Automatic], Selectable -> False], DefaultBaseStyle -> 
           "ImageGraphics", ImageSizeRaw -> {200., 190.}, 
           PlotRange -> {{0, 200.}, {0, 190.}}, ImageSize -> 140]}, 
        Dynamic[
         CurrentValue["MouseOver"]], ImageSize -> Automatic, FrameMargins -> 
        0], "paclet:GroupMath/tutorial/GroupMathDoc"},
      "HyperlinkPaclet"], 
     TemplateBox[{
       TemplateBox[{
         StyleBox["\"XXXXXXXXXXXXXXXXXXXXXXXXXXX \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\"GroupMath\"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\" XXXXXXXXXXXXXXXXXXXXXXXXXX\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Version: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\"1.1.3 (19/December/2024)\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Author: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\"Renato Fonseca\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Reference: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox[
         "\"Comput. Phys. Commun. 267 (2021), 2011.01764 [hep-th]\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Website: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         TemplateBox[{
           
           PaneSelectorBox[{
            False -> StyleBox["\"renatofonseca.net/groupmath\"", {
                GrayLevel[0.5]}, StripOnInput -> False], True -> 
             StyleBox["\"renatofonseca.net/groupmath\"", {
                RGBColor[0., 0., 0.5], Bold}, StripOnInput -> False]}, 
            Dynamic[
             CurrentValue["MouseOver"]], ImageSize -> Automatic, FrameMargins -> 
            0], "http://renatofonseca.net/groupmath"}, "HyperlinkURL"]}, 
        "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Built-in documentation: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         TemplateBox[{
           PaneSelectorBox[{False -> StyleBox["\"here\"", {
                GrayLevel[0.5], Bold, Underlined}, StripOnInput -> False], 
             True -> StyleBox["\"here\"", {
                RGBColor[0., 0., 0.5], Bold, Underlined}, StripOnInput -> 
               False]}, 
            Dynamic[
             CurrentValue["MouseOver"]], ImageSize -> Automatic, FrameMargins -> 
            0], "paclet:GroupMath/tutorial/GroupMathDoc"}, "HyperlinkPaclet"],
          "\"\""}, "RowDefault"], 
       StyleBox[
       "\"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX\"\
", {
         GrayLevel[0.5]}, StripOnInput -> False]},
      "Row",
      BaseStyle->(FontFamily -> "Consolas"),
      DisplayFunction->(RowBox[{
         TemplateSlotSequence[1, "\n"]}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{
           RowBox[{"{", 
             TemplateSlotSequence[1, ","], "}"}], ",", "\"\\n\"", ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"FontFamily", "\[Rule]", "\"Consolas\""}]}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.94299077149337*^9, 3.942991285635388*^9, 3.9429915570730476`*^9, 
   3.942991701572575*^9, 3.942991750843214*^9, {3.94299181913336*^9, 
   3.942991846290512*^9}, {3.942991906435528*^9, 3.942991953868225*^9}, {
   3.942992111229061*^9, 3.9429921410670576`*^9}, {3.942992234100321*^9, 
   3.942992261943218*^9}, 3.9429923307823772`*^9, 3.9429923713266735`*^9, 
   3.942992507691393*^9, 3.9429926833026333`*^9, {3.942992727791514*^9, 
   3.9429927452035217`*^9}, 3.942992798881203*^9, 3.942992891135094*^9, 
   3.943000229270611*^9, 3.943000402208647*^9, 3.9434496315643806`*^9, 
   3.9434498205016727`*^9, 3.943450053710577*^9, 3.943450128521761*^9, 
   3.94345027062146*^9, 3.943450353233816*^9, 3.9435196207309227`*^9, 
   3.943519877300049*^9, 3.9435598184373665`*^9, {3.94362123528121*^9, 
   3.9436212503145065`*^9}, 3.943621338460106*^9, 3.9436224784227543`*^9, 
   3.9436353473539658`*^9, 3.9436681329309654`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"bfeb611d-2c55-b543-8724-0ac89878a352"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJzt3XnYXWV9L3yr1mona9tjj3paW7Wznqq1o3avOk/V02rPqR21ntq383lt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        "], {{0, 223.}, {668., 0}}, {0., 1.},
        ColorFunction->RGBColor],
       BoxForm`ImageTag[
       "Real32", ColorSpace -> Automatic, Interleaving -> True],
       Selectable->False],
      DefaultBaseStyle->"ImageGraphics",
      ImageSize->325,
      ImageSizeRaw->{668., 223.},
      PlotRange->{{0, 668.}, {0, 223.}}], 
     TemplateBox[{
       TemplateBox[{
         StyleBox["\"XXXXXXXXXXXXXX \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\"SimTeEx\"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\" XXXXXXXXXXXXXX\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Version: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\"1.0.1 (20/Dec/2024)\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Author: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\"Renato Fonseca\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Reference: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         StyleBox["\"arXiv:2412.14390 [hep-ph]\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"], 
       TemplateBox[{
         StyleBox["\"Website: \"", {
           GrayLevel[0.5]}, StripOnInput -> False], 
         TemplateBox[{
           
           PaneSelectorBox[{
            False -> StyleBox["\"renatofonseca.net/simteex\"", {
                GrayLevel[0.5]}, StripOnInput -> False], True -> 
             StyleBox["\"renatofonseca.net/simteex\"", {
                RGBColor[0., 0., 0.5], Bold}, StripOnInput -> False]}, 
            Dynamic[
             CurrentValue["MouseOver"]], ImageSize -> Automatic, FrameMargins -> 
            0], "http://renatofonseca.net/simteex"}, "HyperlinkURL"]}, 
        "RowDefault"], 
       TemplateBox[{
         StyleBox["\"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX\"", {
           GrayLevel[0.5]}, StripOnInput -> False]}, "RowDefault"]},
      "Row",
      BaseStyle->{FontFamily -> "Consolas", FontSize -> 12},
      DisplayFunction->(RowBox[{
         TemplateSlotSequence[1, "\n"]}]& ),
      InterpretationFunction->(RowBox[{"Row", "[", 
         RowBox[{
           RowBox[{"{", 
             TemplateSlotSequence[1, ","], "}"}], ",", "\"\\n\"", ",", 
           RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"FontFamily", "\[Rule]", "\"Consolas\""}], ",", 
                 RowBox[{"FontSize", "\[Rule]", "12"}]}], "}"}]}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Center}}},
   GridBoxItemSize->{"Columns" -> {{All}}, "Rows" -> {{All}}}],
  "Grid"]], "Print",
 CellChangeTimes->{
  3.94299077149337*^9, 3.942991285635388*^9, 3.9429915570730476`*^9, 
   3.942991701572575*^9, 3.942991750843214*^9, {3.94299181913336*^9, 
   3.942991846290512*^9}, {3.942991906435528*^9, 3.942991953868225*^9}, {
   3.942992111229061*^9, 3.9429921410670576`*^9}, {3.942992234100321*^9, 
   3.942992261943218*^9}, 3.9429923307823772`*^9, 3.9429923713266735`*^9, 
   3.942992507691393*^9, 3.9429926833026333`*^9, {3.942992727791514*^9, 
   3.9429927452035217`*^9}, 3.942992798881203*^9, 3.942992891135094*^9, 
   3.943000229270611*^9, 3.943000402208647*^9, 3.9434496315643806`*^9, 
   3.9434498205016727`*^9, 3.943450053710577*^9, 3.943450128521761*^9, 
   3.94345027062146*^9, 3.943450353233816*^9, 3.9435196207309227`*^9, 
   3.943519877300049*^9, 3.9435598184373665`*^9, {3.94362123528121*^9, 
   3.9436212503145065`*^9}, 3.943621338460106*^9, 3.9436224784227543`*^9, 
   3.9436353473539658`*^9, 3.9436681348093643`*^9},
 CellLabel->
  "During evaluation of \
In[1]:=",ExpressionUUID->"db634b96-fb6d-a24b-876d-0d2f1e109d11"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Canonical Form", "Subsection",
 CellChangeTimes->{{3.9430006478225574`*^9, 
  3.943000649898052*^9}},ExpressionUUID->"90894c83-0232-d845-a43a-\
b1edcd4e4fb6"],

Cell[CellGroupData[{

Cell["Basic examples", "Subsubsection",
 CellChangeTimes->{{3.943000500909767*^9, 3.9430006239086456`*^9}, {
  3.943000670446062*^9, 3.9430006904596806`*^9}, {3.9430007700445976`*^9, 
  3.943000771808815*^9}},ExpressionUUID->"def08e86-500f-694a-88ae-\
413e276138b9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"CanonicalForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"i", ",", "a"}], "]"}], 
    RowBox[{"U", "[", 
     RowBox[{"a", ",", "j"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"T", "[", 
     RowBox[{"i", ",", "b"}], "]"}], 
    RowBox[{"U", "[", 
     RowBox[{"b", ",", "j"}], "]"}]}]}], "]"}], "\n", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"T", "[", 
      RowBox[{"i", ",", "a"}], "]"}], 
     RowBox[{"U", "[", 
      RowBox[{"a", ",", "j"}], "]"}]}], "+", 
    RowBox[{"\[Beta]", " ", 
     RowBox[{"T", "[", 
      RowBox[{"i", ",", "a"}], "]"}], 
     RowBox[{"U", "[", 
      RowBox[{"j", ",", "a"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"U", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "+", 
     RowBox[{"U", "[", 
      RowBox[{"y", ",", "x"}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.9387627993952427`*^9, 3.9387627993952427`*^9}, 
   3.938762896565098*^9, {3.938762928607727*^9, 3.938762931272814*^9}, {
   3.943001437553882*^9, 3.943001466638563*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"ec43b5a5-c17b-3449-822d-fb3a7f47c80b"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"T", "[", 
   RowBox[{"i", ",", "a"}], "]"}], " ", 
  RowBox[{"U", "[", 
   RowBox[{"a", ",", "j"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.9387628207621574`*^9, 3.938762836288061*^9}, {
   3.9387629202279186`*^9, 3.938762948594473*^9}, 3.940324520754135*^9, 
   3.942844244173208*^9, 3.942930810391323*^9, 3.94293104175227*^9, 
   3.942931132177521*^9, 3.9429883922283077`*^9, 3.9429892405864286`*^9, 
   3.9430006778449*^9, {3.9430014556227818`*^9, 3.9430014677581425`*^9}, 
   3.943449639606537*^9, 3.943449687927662*^9, 3.943449827022503*^9, 
   3.943450058820883*^9, 3.9434501392608356`*^9, 3.943450275110384*^9, 
   3.9434503566396065`*^9, {3.9434504302557163`*^9, 3.9434504491537323`*^9}, 
   3.9435598289479218`*^9, 3.9436224826680717`*^9, 3.943635360833723*^9, 
   3.9436681411217823`*^9},
 CellLabel->"Out[2]=",ExpressionUUID->"f87f100f-c715-034a-a5de-2253e47341da"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"\[Alpha]", "-", "\[Beta]"}], ")"}], " ", 
  RowBox[{"T", "[", 
   RowBox[{"i", ",", "a"}], "]"}], " ", 
  RowBox[{"U", "[", 
   RowBox[{"a", ",", "j"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.9387628207621574`*^9, 3.938762836288061*^9}, {
   3.9387629202279186`*^9, 3.938762948594473*^9}, 3.940324520754135*^9, 
   3.942844244173208*^9, 3.942930810391323*^9, 3.94293104175227*^9, 
   3.942931132177521*^9, 3.9429883922283077`*^9, 3.9429892405864286`*^9, 
   3.9430006778449*^9, {3.9430014556227818`*^9, 3.9430014677581425`*^9}, 
   3.943449639606537*^9, 3.943449687927662*^9, 3.943449827022503*^9, 
   3.943450058820883*^9, 3.9434501392608356`*^9, 3.943450275110384*^9, 
   3.9434503566396065`*^9, {3.9434504302557163`*^9, 3.9434504491537323`*^9}, 
   3.9435598289479218`*^9, 3.9436224826680717`*^9, 3.943635360833723*^9, 
   3.9436681413124485`*^9},
 CellLabel->"Out[3]=",ExpressionUUID->"edd16730-7c98-4d40-b818-ebfa8979842a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CanonicalForm", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Alpha]", " ", 
      RowBox[{"T", "[", 
       RowBox[{"j", ",", "a"}], "]"}], 
      RowBox[{"U", "[", 
       RowBox[{"a", ",", "j"}], "]"}]}], "+", 
     RowBox[{"\[Beta]", " ", 
      RowBox[{"T", "[", 
       RowBox[{"k", ",", "b"}], "]"}], 
      RowBox[{"U", "[", 
       RowBox[{"b", ",", "k"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"U", "[", 
        RowBox[{"x", ",", "y"}], "]"}], "+", 
       RowBox[{"U", "[", 
        RowBox[{"y", ",", "x"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"c1", ",", "c2"}], "]"}], "+", 
       RowBox[{"T", "[", 
        RowBox[{"c2", ",", "c1"}], "]"}]}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Gives", " ", "0", " ", "because", " ", "U", " ", 
    RowBox[{"(", 
     RowBox[{"an", " ", "antisymmetric", " ", "tensor"}], ")"}], " ", 
    "contracts", " ", "with", " ", "T", " ", 
    RowBox[{"(", 
     RowBox[{"a", " ", "symmetric", " ", "tensor"}], ")"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Alpha]", " ", 
     RowBox[{"T", "[", 
      RowBox[{"j", ",", "a"}], "]"}], 
     RowBox[{"U", "[", 
      RowBox[{"a", ",", "j"}], "]"}]}], "+", 
    RowBox[{"\[Beta]", " ", 
     RowBox[{"T", "[", 
      RowBox[{"k", ",", "b"}], "]"}], 
     RowBox[{"U", "[", 
      RowBox[{"b", ",", "k"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"U", "[", 
       RowBox[{"x", ",", "y"}], "]"}], "+", 
      RowBox[{"U", "[", 
       RowBox[{"y", ",", "x"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"c1", ",", "c2"}], "]"}], "-", 
      RowBox[{"T", "[", 
       RowBox[{"c2", ",", "c1"}], "]"}]}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.943001475467613*^9, 3.9430015245095406`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"e9c0a3f5-a6af-8e49-b77a-324c3b435d04"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], " ", 
  RowBox[{"T", "[", 
   RowBox[{"j", ",", "a"}], "]"}], " ", 
  RowBox[{"U", "[", 
   RowBox[{"a", ",", "j"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.9430014903068924`*^9, 3.943001525252001*^9}, 
   3.9434501456592255`*^9, 3.943450277229891*^9, 3.9434503597919216`*^9, {
   3.943450432567604*^9, 3.943450450680353*^9}, 3.9435598308056355`*^9, 
   3.943622484994158*^9, 3.943635362629135*^9, 3.9436681425459576`*^9},
 CellLabel->"Out[4]=",ExpressionUUID->"53cbddb2-f4b8-f544-a853-1697f8df6873"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.9430014903068924`*^9, 3.943001525252001*^9}, 
   3.9434501456592255`*^9, 3.943450277229891*^9, 3.9434503597919216`*^9, {
   3.943450432567604*^9, 3.943450450680353*^9}, 3.9435598308056355`*^9, 
   3.943622484994158*^9, 3.943635362629135*^9, 3.943668142549618*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"d78c371e-1748-5849-be2a-078e68495d3c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"expressionToSimplify", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"p", ",", "q", ",", "r", ",", "s"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"p", ",", "t", ",", "r", ",", "u"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"t", ",", "v", ",", "q", ",", "w"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"u", ",", "v", ",", "s", ",", "w"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"p", ",", "q", ",", "r", ",", "s"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"p", ",", "q", ",", "t", ",", "u"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"r", ",", "v", ",", "t", ",", "w"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"s", ",", "v", ",", "u", ",", "w"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"m", ",", "n", ",", "a", ",", "b"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"n", ",", "p", ",", "b", ",", "c"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"m", ",", "s", ",", "c", ",", "d"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"s", ",", "p", ",", "d", ",", "a"}], "]"}]}], "+", 
     RowBox[{"x", "  ", 
      RowBox[{"R", "[", 
       RowBox[{"m", ",", "n", ",", "a", ",", "b"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"p", ",", "s", ",", "b", ",", "a"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"m", ",", "p", ",", "c", ",", "d"}], "]"}], 
      RowBox[{"R", "[", 
       RowBox[{"n", ",", "s", ",", "d", ",", "c"}], "]"}]}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "These", " ", "are", " ", "the", " ", "symmetries", " ", "of", " ", "the", 
    " ", "Riemann", " ", "tensor"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"symmetries", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
       RowBox[{"R", "[", 
        RowBox[{"f2", ",", "f1", ",", "f3", ",", "f4"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
       RowBox[{"R", "[", 
        RowBox[{"f1", ",", "f2", ",", "f4", ",", "f3"}], "]"}]}], ",", 
      RowBox[{
       RowBox[{"R", "[", 
        RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
       RowBox[{"R", "[", 
        RowBox[{"f1", ",", "f3", ",", "f4", ",", "f2"}], "]"}], "+", 
       RowBox[{"R", "[", 
        RowBox[{"f1", ",", "f4", ",", "f2", ",", "f3"}], "]"}]}]}], "}"}]}], 
   ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{"expressionToSimplify", ",", "symmetries"}], "]"}]}], "Input",
 CellChangeTimes->{{3.938687707042265*^9, 3.938687766511082*^9}, 
   3.938755199223312*^9, {3.9387555682640114`*^9, 3.938755574103504*^9}, {
   3.943000699420709*^9, 3.943000747545607*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"34f219ad-8bd3-104a-b9e1-ac9640c4df60"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "8"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    RowBox[{"8", " ", "x"}]}], ")"}], " ", 
  RowBox[{"R", "[", 
   RowBox[{"m", ",", "n", ",", "a", ",", "b"}], "]"}], " ", 
  RowBox[{"R", "[", 
   RowBox[{"m", ",", "p", ",", "c", ",", "d"}], "]"}], " ", 
  RowBox[{"R", "[", 
   RowBox[{"n", ",", "s", ",", "d", ",", "c"}], "]"}], " ", 
  RowBox[{"R", "[", 
   RowBox[{"p", ",", "s", ",", "b", ",", "a"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.938755575716875*^9, {3.93875564065562*^9, 3.938755650191759*^9}, 
   3.9392865672089424`*^9, 3.942931430974764*^9, 3.9429314730653305`*^9, 
   3.9429884020016537`*^9, 3.942989254633396*^9, {3.943000696634189*^9, 
   3.943000749933871*^9}, 3.94345015088076*^9, 3.943450280766325*^9, 
   3.9434503634536*^9, {3.9434504362724895`*^9, 3.9434504537281227`*^9}, 
   3.943559834229786*^9, 3.94362248832283*^9, 3.9436353697775154`*^9, 
   3.9436681459712105`*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"916c7793-50a7-7b49-b423-0cb7b32ac20b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Example", " ", "of", " ", "a", " ", "symmetry", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"T", "[", 
          RowBox[{"a", ",", "b"}], "]"}], "-", 
         RowBox[{"2", " ", 
          RowBox[{"T", "[", 
           RowBox[{"b", ",", "a"}], "]"}]}]}], "==", "0"}], ")"}], " ", 
      "which", " ", "does", " ", "not", " ", "make", " ", "much", " ", 
      "sense", " ", "since", " ", "it", " ", "implies", " ", "that", " ", 
      RowBox[{"T", "[", 
       RowBox[{"a", ",", "b"}], "]"}]}], "==", 
     RowBox[{"0.", " ", "Still"}]}], ",", " ", 
    RowBox[{
    "one", " ", "can", " ", "use", " ", "it", " ", "in", " ", 
     "CanonicalForm"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"CanonicalForm", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x1", " ", 
      RowBox[{"H", "[", 
       RowBox[{"i", ",", "j"}], "]"}], 
      RowBox[{"T", "[", 
       RowBox[{"j", ",", "k"}], "]"}]}], "+", 
     RowBox[{"x2", " ", 
      RowBox[{"H", "[", 
       RowBox[{"i", ",", "a"}], "]"}], 
      RowBox[{"T", "[", 
       RowBox[{"k", ",", "a"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"a", ",", "b"}], "]"}], "-", 
      RowBox[{"2", 
       RowBox[{"T", "[", 
        RowBox[{"b", ",", "a"}], "]"}]}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.943000839842123*^9, 3.943000854164816*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"51e2e296-78a7-5144-9f4b-8282be3c9842"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.9434503654046535`*^9, 3.943450455143772*^9, 
  3.9435598359541607`*^9, 3.943622489945198*^9, 3.943635370679348*^9, 
  3.943668147050989*^9},
 CellLabel->"Out[9]=",ExpressionUUID->"b1efda2d-93fa-3448-9cd5-e6c06f520144"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Examples with anti-commuting tensors", "Subsubsection",
 CellChangeTimes->{{3.943000500909767*^9, 3.9430006239086456`*^9}, {
  3.943000670446062*^9, 3.9430006904596806`*^9}, {3.9430007700445976`*^9, 
  3.943000771808815*^9}, {3.9430008844809017`*^9, 
  3.943000912666498*^9}},ExpressionUUID->"b987b31d-ce87-ad4a-9251-\
1da86681c080"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"$CanonicalFormFermions", "=", 
    RowBox[{"{", "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expression1", "=", " ", 
   RowBox[{
    RowBox[{"\[Epsilon]2", "[", 
     RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], 
    RowBox[{
     RowBox[{"\[Psi]", "[", 
      RowBox[{"\[Alpha]", ",", "i"}], "]"}], "**", 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"\[Beta]", ",", "j"}], "]"}]}], 
    RowBox[{"m", "[", 
     RowBox[{"i", ",", "j"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"expression2", "=", " ", 
   RowBox[{
    RowBox[{"\[Epsilon]2", "[", 
     RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], 
    RowBox[{
     RowBox[{"\[Psi]", "[", 
      RowBox[{"\[Alpha]", ",", "i"}], "]"}], "**", 
     RowBox[{"\[Psi]", "[", 
      RowBox[{"\[Beta]", ",", "j"}], "]"}]}], 
    RowBox[{"m", "[", 
     RowBox[{"j", ",", "i"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CanonicalForm", "[", 
   RowBox[{
    RowBox[{"expression1", "-", " ", "expression2"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Epsilon]2", "[", 
       RowBox[{"f1", ",", "f2"}], "]"}], "+", 
      RowBox[{"\[Epsilon]2", "[", 
       RowBox[{"f2", ",", "f1"}], "]"}]}], "}"}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"On", " ", "the", " ", "other", " ", "hand"}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "if", " ", "we", " ", "set", " ", "\[Psi]", " ", "as", " ", "an", " ", 
       "anti"}], "-", 
      RowBox[{"commuting", " ", "tensor"}]}], " ", "..."}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$CanonicalFormFermions", "=", 
   RowBox[{"{", "\[Psi]", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{
   RowBox[{"expression1", "-", " ", "expression2"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Epsilon]2", "[", 
      RowBox[{"f1", ",", "f2"}], "]"}], "+", 
     RowBox[{"\[Epsilon]2", "[", 
      RowBox[{"f2", ",", "f1"}], "]"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.943000941795515*^9, 3.943001009811756*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"61632ea3-d32e-704b-8475-b79df6d824ce"],

Cell[BoxData[
 RowBox[{"2", " ", 
  RowBox[{"m", "[", 
   RowBox[{"i", ",", "j"}], "]"}], " ", 
  RowBox[{"\[Epsilon]2", "[", 
   RowBox[{"\[Alpha]", ",", "\[Beta]"}], "]"}], " ", 
  RowBox[{"\[Psi]", "[", 
   RowBox[{"\[Alpha]", ",", "i"}], "]"}], " ", 
  RowBox[{"\[Psi]", "[", 
   RowBox[{"\[Beta]", ",", "j"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.9430009253272457`*^9, 3.943000955822598*^9}, 
   3.943000995111893*^9, 3.943450367463318*^9, 3.9435598444032917`*^9, 
   3.943622503877512*^9, 3.943635375069111*^9, 3.9436681507237244`*^9},
 CellLabel->"Out[13]=",ExpressionUUID->"867d596e-dd94-1f4c-95a2-26ca24880bb1"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{{3.9430009253272457`*^9, 3.943000955822598*^9}, 
   3.943000995111893*^9, 3.943450367463318*^9, 3.9435598444032917`*^9, 
   3.943622503877512*^9, 3.943635375069111*^9, 3.9436681507262173`*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"5c285999-8c21-ac46-95b7-2e215ea80b6b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Take", " ", "\[Epsilon]\[Epsilon]", " ", "to", " ", "represent", " ", 
     "the", " ", "tensor", " ", "product", " ", "of", " ", "two", " ", "2"}], 
    "-", 
    RowBox[{"dim", " ", "Levi"}], "-", 
    RowBox[{"Civita", " ", 
     RowBox[{"tensors", ".", " ", "Such"}], " ", "rank"}], "-", 
    RowBox[{"4", " ", "tensor", " ", "has", " ", "these", " ", 
     RowBox[{"symmetries", ":"}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"symmetriesOf\[Epsilon]\[Epsilon]", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Epsilon]\[Epsilon]", "[", 
         RowBox[{
         "\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "\[Delta]"}], 
         "]"}], "+", 
        RowBox[{"\[Epsilon]\[Epsilon]", "[", 
         RowBox[{
         "\[Beta]", ",", "\[Alpha]", ",", "\[Gamma]", ",", "\[Delta]"}], 
         "]"}]}], ",", 
       RowBox[{
        RowBox[{"\[Epsilon]\[Epsilon]", "[", 
         RowBox[{
         "\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "\[Delta]"}], 
         "]"}], "-", 
        RowBox[{"\[Epsilon]\[Epsilon]", "[", 
         RowBox[{
         "\[Gamma]", ",", "\[Delta]", ",", "\[Alpha]", ",", "\[Beta]"}], 
         "]"}]}], ",", 
       RowBox[{
        RowBox[{"\[Epsilon]\[Epsilon]", "[", 
         RowBox[{
         "\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "\[Delta]"}], 
         "]"}], "+", 
        RowBox[{"\[Epsilon]\[Epsilon]", "[", 
         RowBox[{
         "\[Alpha]", ",", "\[Delta]", ",", "\[Beta]", ",", "\[Gamma]"}], 
         "]"}], "+", 
        RowBox[{"\[Epsilon]\[Epsilon]", "[", 
         RowBox[{
         "\[Alpha]", ",", "\[Gamma]", ",", "\[Delta]", ",", "\[Beta]"}], 
         "]"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Now", " ", "one", " ", "can", " ", "consider", " ", "the", " ", 
      "symmetries", " ", "of", " ", "the", " ", "operator", " ", 
      SubscriptBox["O", "ijkl"]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["\[Psi]", "i"], "T"], 
         SubscriptBox["\[Epsilon]\[Psi]", "j"]}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          SubscriptBox["\[Psi]", "k"], "T"], 
         SubscriptBox["\[Epsilon]\[Psi]", "l"]}], ")"}]}], "=", 
      RowBox[{
       SubscriptBox["\[Epsilon]", "\[Alpha]\[Beta]"], 
       SubscriptBox["\[Epsilon]", "\[Gamma]\[Delta]"], " ", 
       SuperscriptBox[
        SubscriptBox["\[Psi]", "i"], "\[Alpha]"], 
       SuperscriptBox[
        SubscriptBox["\[Psi]", "j"], "\[Beta]"], 
       SuperscriptBox[
        SubscriptBox["\[Psi]", "k"], "\[Gamma]"], 
       SuperscriptBox[
        SubscriptBox["\[Psi]", "l"], "\[Delta]"], " ", "where", " ", "the", 
       " ", 
       RowBox[{"\[Psi]", "'"}], "s", " ", "are", " ", "fermions"}]}]}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Oijkl", "=", " ", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Psi]", "[", 
        RowBox[{"\[Alpha]", ",", "i"}], "]"}], "**", 
       RowBox[{"\[Psi]", "[", 
        RowBox[{"\[Beta]", ",", "j"}], "]"}], "**", 
       RowBox[{"\[Psi]", "[", 
        RowBox[{"\[Gamma]", ",", "k"}], "]"}], "**", 
       RowBox[{"\[Psi]", "[", 
        RowBox[{"\[Delta]", ",", "l"}], "]"}]}], "  ", 
      RowBox[{"\[Epsilon]\[Epsilon]", "[", 
       RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "\[Gamma]", ",", "\[Delta]"}],
        "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ojikl", "=", " ", 
     RowBox[{"Oijkl", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"i", "->", "j"}], ",", 
        RowBox[{"j", "->", "i"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Oklij", "=", " ", 
     RowBox[{"Oijkl", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"i", "->", "k"}], ",", 
        RowBox[{"j", "->", "l"}], ",", 
        RowBox[{"k", "->", "i"}], ",", 
        RowBox[{"l", "->", "j"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Oiklj", "=", " ", 
     RowBox[{"Oijkl", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"j", "->", "k"}], ",", 
        RowBox[{"k", "->", "l"}], ",", 
        RowBox[{"l", "->", "j"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Oiljk", "=", " ", 
     RowBox[{"Oijkl", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"j", "->", "l"}], ",", 
        RowBox[{"k", "->", "j"}], ",", 
        RowBox[{"l", "->", "k"}]}], "}"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"CanonicalForm", "[", 
    RowBox[{
     RowBox[{"Oijkl", "-", "Ojikl"}], ",", 
     "symmetriesOf\[Epsilon]\[Epsilon]"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"CanonicalForm", "[", 
    RowBox[{
     RowBox[{"Oijkl", "-", "Oklij"}], ",", 
     "symmetriesOf\[Epsilon]\[Epsilon]"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"CanonicalForm", "[", 
    RowBox[{
     RowBox[{"Oijkl", "+", "Oiklj", "+", "Oiljk"}], ",", 
     "symmetriesOf\[Epsilon]\[Epsilon]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.943001033494781*^9, 3.9430013039927826`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"31b1f61e-3dc1-6b4b-9cbb-741cfc4e2b3f"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.943001030017903*^9, 3.9430013248465195`*^9, 
  3.943450369525217*^9, 3.943559846983925*^9, 3.9436225058158264`*^9, 
  3.943635376757862*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"7aad7ed1-196a-c24e-87a9-80f2605cbbaf"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.943001030017903*^9, 3.9430013248465195`*^9, 
  3.943450369525217*^9, 3.943559846983925*^9, 3.9436225058158264`*^9, 
  3.9436353767772083`*^9},
 CellLabel->"Out[29]=",ExpressionUUID->"2d35f3e5-8f6d-0e41-a02f-3ddf3cdedcad"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.943001030017903*^9, 3.9430013248465195`*^9, 
  3.943450369525217*^9, 3.943559846983925*^9, 3.9436225058158264`*^9, 
  3.943635376801426*^9},
 CellLabel->"Out[30]=",ExpressionUUID->"c642a859-82c1-a149-af89-e5035856067d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Alternative input format for symmetries", "Subsubsection",
 CellChangeTimes->{{3.943000500909767*^9, 3.9430006239086456`*^9}, {
  3.943000670446062*^9, 3.9430006904596806`*^9}, {3.9430007700445976`*^9, 
  3.943000771808815*^9}, {3.9430008844809017`*^9, 3.943000912666498*^9}, {
  3.9430013643206005`*^9, 3.943001372062641*^9}, {3.9430015697279797`*^9, 
  3.943001575936783*^9}},ExpressionUUID->"6bd53019-d9b7-be4d-8cc6-\
9e3c702c7116"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "S", " ", "symmetric", " ", "on", " ", "its", " ", "3", " ", "indices"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"CanonicalForm", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x1", " ", 
         RowBox[{"S", "[", 
          RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], "+", 
        RowBox[{"x2", " ", 
         RowBox[{"S", "[", 
          RowBox[{"b", ",", "a", ",", "c"}], "]"}]}], "+", 
        RowBox[{"x3", " ", 
         RowBox[{"S", "[", 
          RowBox[{"b", ",", "c", ",", "a"}], "]"}]}]}], ")"}], 
      RowBox[{"T", "[", 
       RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"S", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", "1"}], "}"}], "}"}]}],
     "]"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "A", " ", "antisymmetric", " ", "on", " ", "its", " ", "indices", " ", 
      "#1"}], ",", " ", 
     RowBox[{"#2", " ", "and", " ", "#3"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CanonicalForm", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x1", " ", 
         RowBox[{"A", "[", 
          RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}], "+", 
        RowBox[{"x2", " ", 
         RowBox[{"A", "[", 
          RowBox[{"b", ",", "a", ",", "c", ",", "d"}], "]"}]}], "+", 
        RowBox[{"x3", " ", 
         RowBox[{"A", "[", 
          RowBox[{"b", ",", "c", ",", "a", ",", "d"}], "]"}]}], "+", 
        RowBox[{"x4", " ", 
         RowBox[{"A", "[", 
          RowBox[{"a", ",", "b", ",", "d", ",", "c"}], "]"}]}]}], ")"}], 
      RowBox[{"T", "[", 
       RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"A", ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
        RowBox[{"-", "1"}]}], "}"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.943001584034571*^9, 3.943001617502636*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"fa0f74ff-3ab4-d844-8dc8-5412cd6c906b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x1", "+", "x2", "+", "x3"}], ")"}], " ", 
  RowBox[{"S", "[", 
   RowBox[{"a", ",", "b", ",", "c"}], "]"}], " ", 
  RowBox[{"T", "[", 
   RowBox[{"a", ",", "b", ",", "c"}], "]"}]}]], "Output",
 CellChangeTimes->{3.943001581359976*^9, 3.9430016201669254`*^9, 
  3.9434503739843216`*^9, 3.9435598546639767`*^9, 3.9436225109867764`*^9, 
  3.9436353792804585`*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"9ee294e3-02cd-4a49-ba0d-6751000020ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"x1", "-", "x2", "+", "x3"}], ")"}], " ", 
   RowBox[{"A", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], " ", 
   RowBox[{"T", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], "+", 
  RowBox[{"x4", " ", 
   RowBox[{"A", "[", 
    RowBox[{"a", ",", "b", ",", "d", ",", "c"}], "]"}], " ", 
   RowBox[{"T", "[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.943001581359976*^9, 3.9430016201669254`*^9, 
  3.9434503739843216`*^9, 3.9435598546639767`*^9, 3.9436225109867764`*^9, 
  3.9436353793003826`*^9},
 CellLabel->"Out[32]=",ExpressionUUID->"da059836-0929-8249-8e50-c93ab8b491ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"T", " ", "such", " ", "that", " ", 
     RowBox[{"T", "[", 
      RowBox[{"i2", ",", "i3", ",", "i1"}], "]"}]}], "=", 
    RowBox[{"\[Omega]", " ", 
     RowBox[{"T", "[", 
      RowBox[{"i1", ",", "i2", ",", "i3"}], "]"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"\[Omega]", "=", 
     RowBox[{"Exp", "[", 
      RowBox[{"2", "\[Pi]", " ", 
       RowBox[{"\[ImaginaryI]", "/", "3"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"CanonicalForm", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"x1", " ", 
       RowBox[{"T", "[", 
        RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], "+", 
      RowBox[{"x2", " ", 
       RowBox[{"T", "[", 
        RowBox[{"b", ",", "c", ",", "a"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"T", ",", 
        RowBox[{"Cycles", "[", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"1", ",", "2", ",", "3"}], "}"}], "}"}], "]"}], ",", 
        "\[Omega]"}], "}"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.943001693544813*^9, 3.943001710402689*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"6a59389c-ff0a-434b-8b28-5d463196e726"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x1", "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"2", "/", "3"}]], " ", "x2"}]}], ")"}], " ", 
  RowBox[{"T", "[", 
   RowBox[{"a", ",", "b", ",", "c"}], "]"}]}]], "Output",
 CellChangeTimes->{3.9430016315975876`*^9, 3.9434503760837*^9, 
  3.9435598567534904`*^9, 3.943622512835903*^9, 3.9436353812670727`*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"238f7b4d-7344-694b-ba3c-123b19315e78"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"T", " ", "such", " ", "that", " ", 
     RowBox[{"T", "[", 
      RowBox[{"i2", ",", "i3", ",", "i4", ",", "i1"}], "]"}]}], "=", 
    RowBox[{"\[ImaginaryI]", " ", 
     RowBox[{"T", "[", 
      RowBox[{"i1", ",", "i2", ",", "i3", ",", "i4"}], "]"}]}]}], " ", "*)"}],
   "\[IndentingNewLine]", 
  RowBox[{"CanonicalForm", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x1", " ", 
      RowBox[{"T", "[", 
       RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}], "+", 
     RowBox[{"x2", " ", 
      RowBox[{"T", "[", 
       RowBox[{"b", ",", "c", ",", "d", ",", "a"}], "]"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"T", ",", 
       RowBox[{"Cycles", "[", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"1", ",", "2", ",", "3", ",", "4"}], "}"}], "}"}], "]"}], 
       ",", "\[ImaginaryI]"}], "}"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.9430016507640476`*^9, 3.943001687800696*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"9d523d55-7187-fa4d-b77a-5daecf2b6d6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"x1", "+", 
    RowBox[{"\[ImaginaryI]", " ", "x2"}]}], ")"}], " ", 
  RowBox[{"T", "[", 
   RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}]], "Output",
 CellChangeTimes->{3.943001641439705*^9, 3.943450378252535*^9, 
  3.943559858224966*^9, 3.943622514542658*^9, 3.943635383286146*^9},
 CellLabel->"Out[35]=",ExpressionUUID->"0dba5400-8196-5b4c-8a28-7b3ac96661bf"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Providing a manual list of tensor names", "Subsubsection",
 CellChangeTimes->{{3.943000500909767*^9, 3.9430006239086456`*^9}, {
  3.943000670446062*^9, 3.9430006904596806`*^9}, {3.9430007700445976`*^9, 
  3.943000771808815*^9}, {3.9430008844809017`*^9, 3.943000912666498*^9}, {
  3.9430013643206005`*^9, 
  3.943001372062641*^9}},ExpressionUUID->"aab2ffcb-6f09-d343-819b-\
d40da6400000"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CanonicalForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], " ", 
     RowBox[{"H", "[", 
      RowBox[{"i", ",", "j"}], "]"}], 
     RowBox[{"T", "[", 
      RowBox[{"j", ",", "k"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], " ", 
     RowBox[{"H", "[", 
      RowBox[{"i", ",", "a"}], "]"}], 
     RowBox[{"T", "[", 
      RowBox[{"k", ",", "a"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"f1", ",", "f2"}], "]"}], "-", 
     RowBox[{"T", "[", 
      RowBox[{"f2", ",", "f1"}], "]"}]}], "}"}], ",", 
   RowBox[{"ListOfHeads", "->", 
    RowBox[{"{", "T", "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",ExpressionUUID->"bb76d8ca-f5a4-8c4a-9b57-e4bee7884542"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", 
    RowBox[{"i", ",", "j"}], "]"}], " ", 
   RowBox[{"T", "[", 
    RowBox[{"j", ",", "k"}], "]"}], " ", 
   RowBox[{"x", "[", "1", "]"}]}], "+", 
  RowBox[{
   RowBox[{"H", "[", 
    RowBox[{"i", ",", "a"}], "]"}], " ", 
   RowBox[{"T", "[", 
    RowBox[{"k", ",", "a"}], "]"}], " ", 
   RowBox[{"x", "[", "2", "]"}]}]}]], "Output",
 CellChangeTimes->{3.943001387859869*^9, 3.9434503801342983`*^9, 
  3.943559862221241*^9, 3.943622518170519*^9, 3.943635385389662*^9},
 CellLabel->"Out[36]=",ExpressionUUID->"c2d3a228-93e6-0b40-a2bd-60b603195d54"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CanonicalForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "1", "]"}], " ", 
     RowBox[{"H", "[", 
      RowBox[{"i", ",", "j"}], "]"}], 
     RowBox[{"T", "[", 
      RowBox[{"j", ",", "k"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"x", "[", "2", "]"}], " ", 
     RowBox[{"H", "[", 
      RowBox[{"i", ",", "a"}], "]"}], 
     RowBox[{"T", "[", 
      RowBox[{"k", ",", "a"}], "]"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"f1", ",", "f2"}], "]"}], "-", 
     RowBox[{"T", "[", 
      RowBox[{"f2", ",", "f1"}], "]"}]}], "}"}], ",", 
   RowBox[{"ListOfHeads", "->", 
    RowBox[{"{", 
     RowBox[{"T", ",", "H"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9430014150603294`*^9, 3.943001415339363*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"b498b31b-06c7-e24b-a7ec-07967677ed1a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "[", 
   RowBox[{"i", ",", "j"}], "]"}], " ", 
  RowBox[{"T", "[", 
   RowBox[{"j", ",", "k"}], "]"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "[", "1", "]"}], "+", 
    RowBox[{"x", "[", "2", "]"}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.9430014157293878`*^9, 3.943450381671608*^9, 
  3.9435598640200825`*^9, 3.943622520208658*^9, 3.94363538728537*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"cd71edd5-be09-5a45-a979-9f35e022002e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Setting $TrueCanonicalForm=True", "Subsubsection",
 CellChangeTimes->{{3.94345047220438*^9, 
  3.943450480475651*^9}},ExpressionUUID->"8130a5cf-c89d-794a-a821-\
550d131a6719"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "With", " ", "this", " ", "flag", " ", "set", " ", "to", " ", "True", " ", 
     RowBox[{"(", 
      RowBox[{"by", " ", "default", " ", "it", " ", "is", " ", "False"}], 
      ")"}]}], ",", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"CanonicalForm", "[", "expr1", "]"}], " ", "will", " ", "be", 
       " ", "the", " ", "same", " ", "as", " ", 
       RowBox[{"CanonicalForm", "[", "expr2", "]"}], " ", "if", " ", "expr1", 
       " ", "and", " ", "expr2", " ", "are", " ", "equivalent", " ", "forms", 
       " ", "of", " ", "the", " ", "same", " ", 
       RowBox[{"result", ".", " ", "There"}], " ", "are", " ", "some", " ", 
       "trade"}], "-", 
      RowBox[{"off", " ", "to", " ", "setting", " ", "$TrueCanonicalForm"}]}],
      "=", 
     RowBox[{"True", ":", " ", 
      RowBox[{
       RowBox[{"(", "1", ")"}], " ", "dummy", " ", "index", " ", "labels", 
       " ", "are", " ", "picked", " ", "automatically", " ", "by", " ", "the",
        " ", "code", " ", "and", " ", 
       RowBox[{"(", "2", ")"}], " ", "output", " ", "expressions", " ", "can",
        " ", "be", " ", "longer", " ", "than", " ", "the", " ", "input", " ", 
       RowBox[{"ones", "."}]}]}]}]}], "  ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"expr1", "=", 
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"c", ",", "a", ",", "b"}], "]"}], 
      RowBox[{"X", "[", 
       RowBox[{"a", ",", "b"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"expr2", "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"T", "[", 
          RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], "-", 
        RowBox[{"T", "[", 
         RowBox[{"b", ",", "c", ",", "a"}], "]"}]}], ")"}], 
      RowBox[{"X", "[", 
       RowBox[{"a", ",", "b"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"sym", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"T", "[", 
        RowBox[{"a", ",", "b", ",", "c"}], "]"}], "+", 
       RowBox[{"T", "[", 
        RowBox[{"b", ",", "c", ",", "a"}], "]"}], "+", 
       RowBox[{"T", "[", 
        RowBox[{"c", ",", "a", ",", "b"}], "]"}]}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"$TrueCanonicalForm", "=", "False"}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"CanonicalForm", "[", 
    RowBox[{"expr1", ",", "sym"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"CanonicalForm", "[", 
    RowBox[{"expr2", ",", "sym"}], "]"}], "\n", 
   RowBox[{"%", "===", "%%"}]}]}]], "Input",
 CellChangeTimes->{{3.943450423590534*^9, 3.9434504470102005`*^9}, {
  3.9434504856664753`*^9, 3.9434506768876457`*^9}, {3.9434507101020393`*^9, 
  3.9434508618907356`*^9}, {3.94351983205431*^9, 3.943519840414488*^9}, {
  3.9435310468558025`*^9, 3.943531099186445*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"a9d46c79-abbf-0b45-93ae-1138d059ebb8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"c", ",", "a", ",", "b"}], "]"}], " ", 
  RowBox[{"X", "[", 
   RowBox[{"a", ",", "b"}], "]"}]}]], "Output",
 CellChangeTimes->{{3.943450650477886*^9, 3.9434506849574356`*^9}, {
   3.9434507177493362`*^9, 3.943450766507944*^9}, {3.9434508033436756`*^9, 
   3.9434508622282295`*^9}, 3.9435197647195663`*^9, 3.9435198408355064`*^9, {
   3.9435310523485203`*^9, 3.9435310995742435`*^9}, 3.943559867092911*^9, 
   3.94362252496109*^9, 3.9436353890438824`*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"33eea19c-46a9-5b46-bb5f-9e69a4fde9e5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"T", "[", 
     RowBox[{"a", ",", "b", ",", "c"}], "]"}]}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"b", ",", "c", ",", "a"}], "]"}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.943450650477886*^9, 3.9434506849574356`*^9}, {
   3.9434507177493362`*^9, 3.943450766507944*^9}, {3.9434508033436756`*^9, 
   3.9434508622282295`*^9}, 3.9435197647195663`*^9, 3.9435198408355064`*^9, {
   3.9435310523485203`*^9, 3.9435310995742435`*^9}, 3.943559867092911*^9, 
   3.94362252496109*^9, 3.943635389047262*^9},
 CellLabel->"Out[43]=",ExpressionUUID->"dcea4f29-c6c6-f040-a859-dc102462d7ef"],

Cell[BoxData["False"], "Output",
 CellChangeTimes->{{3.943450650477886*^9, 3.9434506849574356`*^9}, {
   3.9434507177493362`*^9, 3.943450766507944*^9}, {3.9434508033436756`*^9, 
   3.9434508622282295`*^9}, 3.9435197647195663`*^9, 3.9435198408355064`*^9, {
   3.9435310523485203`*^9, 3.9435310995742435`*^9}, 3.943559867092911*^9, 
   3.94362252496109*^9, 3.9436353890492897`*^9},
 CellLabel->"Out[44]=",ExpressionUUID->"6949ce21-197e-ba48-92a1-c1dfd664e9ba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"$TrueCanonicalForm", "=", "True"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{"expr1", ",", "sym"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{"expr2", ",", "sym"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "===", "%%"}]}], "Input",
 CellLabel->"In[45]:=",ExpressionUUID->"d90f0dec-de41-5548-bd4f-794bad0d423c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"T", "[", 
     RowBox[{"f1", ",", "f2", ",", "c"}], "]"}]}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"f1", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"f1", ",", "c", ",", "f2"}], "]"}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"f2", ",", "f1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.943450864198387*^9, 3.9435197671458263`*^9, 3.943519845406452*^9, {
   3.9435310638275623`*^9, 3.9435311015814457`*^9}, 3.94355987079278*^9, 
   3.943622527910631*^9, 3.9436353972730026`*^9},
 CellLabel->"Out[46]=",ExpressionUUID->"b4cfb545-e63b-a347-9086-0b2ab86eb794"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"T", "[", 
     RowBox[{"f1", ",", "f2", ",", "c"}], "]"}]}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"f1", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"f1", ",", "c", ",", "f2"}], "]"}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"f2", ",", "f1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.943450864198387*^9, 3.9435197671458263`*^9, 3.943519845406452*^9, {
   3.9435310638275623`*^9, 3.9435311015814457`*^9}, 3.94355987079278*^9, 
   3.943622527910631*^9, 3.9436353972851353`*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"b5003d41-cb72-434a-9258-14718bbd5293"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{
  3.943450864198387*^9, 3.9435197671458263`*^9, 3.943519845406452*^9, {
   3.9435310638275623`*^9, 3.9435311015814457`*^9}, 3.94355987079278*^9, 
   3.943622527910631*^9, 3.943635397293682*^9},
 CellLabel->"Out[48]=",ExpressionUUID->"51283351-89dd-9f47-970f-15d79df6ca7a"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{"With", " ", "$TrueCanonicalForm"}], "=", 
   RowBox[{
   "True", " ", "dummy", " ", "indices", " ", "are", " ", "picked", " ", "by",
     " ", "the", " ", "list", " ", 
    RowBox[{"$CanonicalListOfIndices", ".", " ", "The"}], " ", "user", " ", 
    "can", " ", "change", " ", "it"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.9434508724615*^9, 
  3.943450903872652*^9}},ExpressionUUID->"f08ca5d7-1e21-224f-910f-\
5c56469f8ea7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"$TrueCanonicalForm", "=", "True"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"$CanonicalListOfIndices", "=", 
   RowBox[{"{", 
    RowBox[{"p", ",", "q", ",", "r", ",", "s", ",", "t"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{"expr1", ",", "sym"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"CanonicalForm", "[", 
  RowBox[{"expr2", ",", "sym"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"%", "===", "%%"}]}], "Input",
 CellChangeTimes->{{3.943450891537609*^9, 3.9434509200742073`*^9}},
 CellLabel->"In[49]:=",ExpressionUUID->"89a9661d-fc53-be41-9686-677fe2ac6d2e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"T", "[", 
     RowBox[{"p", ",", "q", ",", "c"}], "]"}]}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"p", ",", "q"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"p", ",", "c", ",", "q"}], "]"}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"q", ",", "p"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.943450895974474*^9, 3.9434509204917564`*^9}, 
   3.9435198515353184`*^9, 3.943531105646799*^9, 3.9435598724748096`*^9, 
   3.9436225299059143`*^9, 3.9436354005895157`*^9},
 CellLabel->"Out[51]=",ExpressionUUID->"e4e94a78-d1ff-db48-ae72-41fed6a8d737"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"T", "[", 
     RowBox[{"p", ",", "q", ",", "c"}], "]"}]}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"p", ",", "q"}], "]"}]}], "-", 
  RowBox[{
   RowBox[{"T", "[", 
    RowBox[{"p", ",", "c", ",", "q"}], "]"}], " ", 
   RowBox[{"X", "[", 
    RowBox[{"q", ",", "p"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.943450895974474*^9, 3.9434509204917564`*^9}, 
   3.9435198515353184`*^9, 3.943531105646799*^9, 3.9435598724748096`*^9, 
   3.9436225299059143`*^9, 3.94363540060561*^9},
 CellLabel->"Out[52]=",ExpressionUUID->"775907fb-6707-3544-b276-2928d7c43b99"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.943450895974474*^9, 3.9434509204917564`*^9}, 
   3.9435198515353184`*^9, 3.943531105646799*^9, 3.9435598724748096`*^9, 
   3.9436225299059143`*^9, 3.9436354006091194`*^9},
 CellLabel->"Out[53]=",ExpressionUUID->"436ca205-5aec-894d-95f2-90b687804403"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Extra functions\n",
 StyleBox["(They require GroupMath installed and loaded)",
  FontSize->12]
}], "Subsection",
 CellChangeTimes->{{3.9430006478225574`*^9, 3.943000649898052*^9}, {
   3.9430018031470985`*^9, 3.943001821834692*^9}, 
   3.9430021441122856`*^9},ExpressionUUID->"f54a3d31-5e84-ae4f-be14-\
711e1e3ae2da"],

Cell[CellGroupData[{

Cell["YoungSymmetrizedTensor", "Subsubsection",
 CellChangeTimes->{
  3.9412876478442345`*^9},ExpressionUUID->"418f4caf-c039-1240-8851-\
0493cc9f78bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungSymmetrizeTensor", "[", 
  RowBox[{
   RowBox[{"S", "[", 
    RowBox[{"x1", ",", "x2"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2"}], "}"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.941287246382484*^9, 3.941287250629347*^9}, 
   3.9412877991911087`*^9},
 CellLabel->"In[54]:=",ExpressionUUID->"6388533b-6beb-aa41-80a4-ba19bccd62cf"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"S", "[", 
    RowBox[{"x1", ",", "x2"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   RowBox[{"S", "[", 
    RowBox[{"x2", ",", "x1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.94128725090049*^9, 3.9412876571506214`*^9, 
  3.941287812727827*^9, 3.942137381419966*^9, 3.9428440248398676`*^9, 
  3.942844200564972*^9, 3.9429309412541275`*^9, 3.942988342088861*^9, 
  3.9429892195883617`*^9, 3.943000453054661*^9, 3.9434503864585533`*^9, 
  3.9435598842157993`*^9, 3.943622535241791*^9, 3.943635403229576*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"40308d4d-a4fc-ed4f-9dc1-26d3ddb97ca6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"YoungSymmetrizeTensor", "[", 
  RowBox[{
   RowBox[{"Y", "[", 
    RowBox[{"p", ",", "q", ",", "r"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9412871966478558`*^9, 3.941287240598692*^9}, 
   3.941287797853279*^9},
 CellLabel->"In[55]:=",ExpressionUUID->"53084e3b-4d2d-b441-afa8-465490100cc3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"p", ",", "q", ",", "r"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"q", ",", "p", ",", "r"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"q", ",", "r", ",", "p"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"r", ",", "q", ",", "p"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.941287221435171*^9, 3.941287242016741*^9}, 
   3.941287655352228*^9, {3.941287804190979*^9, 3.9412878112458744`*^9}, 
   3.9421373795361385`*^9, 3.942843735147323*^9, 3.942843772873821*^9, 
   3.942844022823704*^9, 3.942844198556726*^9, 3.9429308595022182`*^9, 
   3.942930939258207*^9, 3.94298834012611*^9, 3.9429912951733456`*^9, 
   3.942992909009905*^9, 3.943000451563038*^9, 3.943001846212578*^9, 
   3.9434503880071354`*^9, 3.94355988659577*^9, 3.9436225368294277`*^9, 
   3.9436354052210007`*^9},
 CellLabel->"Out[55]=",ExpressionUUID->"38bcb3e9-916d-2242-9ec0-ed52d1b1f0a3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SnIrrepsInTensor", "Subsubsection",
 CellChangeTimes->{3.9412876478442345`*^9, 
  3.9412879358928566`*^9},ExpressionUUID->"7d5fb839-21ac-754f-a86d-\
e7ec414996b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SnIrrepsInTensor", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"X", "[", 
     RowBox[{"f1", ",", "f2"}], "]"}], "-", 
    RowBox[{"X", "[", 
     RowBox[{"f2", ",", "f1"}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.9430018988588505`*^9, 3.943001908545489*^9}},
 CellLabel->"In[56]:=",ExpressionUUID->"299a4b87-9539-8e4e-91da-e388901d27a8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    GraphicsBox[{LineBox[{{0, 0}, {2, 0}}], LineBox[{{0, -1}, {2, -1}}], 
      LineBox[{{0, 0}, {0, -1}}], LineBox[{{1, 0}, {1, -1}}], 
      LineBox[{{2, 0}, {2, -1}}]},
     ImageMargins->0,
     ImagePadding->None,
     ImageSize->20,
     PlotRange->{{0, 2.2}, {-1.2, 0}}], ",", "1"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.9430019055423746`*^9, 3.943001908714161*^9}, 
   3.9434503903601475`*^9, 3.9435598884332695`*^9, 3.9436225407436523`*^9, 
   3.943635407467863*^9},
 CellLabel->"Out[56]=",ExpressionUUID->"509192c3-8450-c146-98b3-61777e5b5fda"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SnIrrepsInTensor", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"X", "[", 
     RowBox[{"f1", ",", "f2"}], "]"}], "+", 
    RowBox[{"X", "[", 
     RowBox[{"f2", ",", "f1"}], "]"}]}], "}"}], "]"}]], "Input",
 CellChangeTimes->{3.943001913211983*^9},
 CellLabel->"In[57]:=",ExpressionUUID->"b9de0df4-67ea-194e-a6d4-7a7005acecc4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    GraphicsBox[{LineBox[{{0, 0}, {1, 0}}], LineBox[{{0, -1}, {1, -1}}], 
      LineBox[{{0, -2}, {1, -2}}], LineBox[{{0, 0}, {0, -2}}], 
      LineBox[{{1, 0}, {1, -2}}]},
     ImageMargins->0,
     ImagePadding->None,
     ImageSize->10,
     PlotRange->{{0, 1.2}, {-2.2, 0}}], ",", "1"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.943001913476572*^9, 3.9434503922739162`*^9, 
  3.9435598904150753`*^9, 3.943622542398508*^9, 3.943635409116968*^9},
 CellLabel->"Out[57]=",ExpressionUUID->"7dc52fec-4610-904e-862a-ede33b255dc7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Symmetries", " ", "of", " ", "the", " ", "Riemann", " ", "tensor"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"SnIrrepsInTensor", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f2", ",", "f1", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f4", ",", "f3"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "-", 
      RowBox[{"R", "[", 
       RowBox[{"f3", ",", "f4", ",", "f1", ",", "f2"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f3", ",", "f4", ",", "f2"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f4", ",", "f2", ",", "f3"}], "]"}]}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.943001867498158*^9, 3.943001877479733*^9}},
 CellLabel->"In[58]:=",ExpressionUUID->"5dfbeb9b-fa55-e948-b781-21a91bd3acac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    GraphicsBox[{LineBox[{{0, 0}, {2, 0}}], LineBox[{{0, -1}, {2, -1}}], 
      LineBox[{{0, -2}, {2, -2}}], LineBox[{{0, 0}, {0, -2}}], 
      LineBox[{{1, 0}, {1, -2}}], LineBox[{{2, 0}, {2, -2}}]},
     ImageMargins->0,
     ImagePadding->None,
     ImageSize->20,
     PlotRange->{{0, 2.2}, {-2.2, 0}}], ",", "1"}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.943001878278799*^9, 3.943450394040676*^9, 
  3.943559892574196*^9, 3.943622543996557*^9, 3.9436354109821053`*^9},
 CellLabel->"Out[58]=",ExpressionUUID->"165970d7-710a-a84a-afb1-28f20f86c8f4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SnIrrepsInTensor", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"P", "[", 
     RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "-", 
    RowBox[{"P", "[", 
     RowBox[{"b", ",", "a", ",", "d", ",", "c"}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellLabel->"In[59]:=",ExpressionUUID->"17469149-d344-db4e-a1bb-2da0f4f51fa9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{LineBox[{{0, 0}, {4, 0}}], LineBox[{{0, -1}, {4, -1}}], 
       LineBox[{{0, 0}, {0, -1}}], LineBox[{{1, 0}, {1, -1}}], 
       LineBox[{{2, 0}, {2, -1}}], LineBox[{{3, 0}, {3, -1}}], 
       LineBox[{{4, 0}, {4, -1}}]},
      ImageMargins->0,
      ImagePadding->None,
      ImageSize->40,
      PlotRange->{{0, 4.2}, {-1.2, 0}}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{LineBox[{{0, 0}, {3, 0}}], LineBox[{{0, -1}, {3, -1}}], 
       LineBox[{{0, -2}, {1, -2}}], LineBox[{{0, 0}, {0, -2}}], 
       LineBox[{{1, 0}, {1, -2}}], LineBox[{{2, 0}, {2, -1}}], 
       LineBox[{{3, 0}, {3, -1}}]},
      ImageMargins->0,
      ImagePadding->None,
      ImageSize->30,
      PlotRange->{{0, 3.2}, {-2.2, 0}}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{LineBox[{{0, 0}, {2, 0}}], LineBox[{{0, -1}, {2, -1}}], 
       LineBox[{{0, -2}, {2, -2}}], LineBox[{{0, 0}, {0, -2}}], 
       LineBox[{{1, 0}, {1, -2}}], LineBox[{{2, 0}, {2, -2}}]},
      ImageMargins->0,
      ImagePadding->None,
      ImageSize->20,
      PlotRange->{{0, 2.2}, {-2.2, 0}}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{LineBox[{{0, 0}, {2, 0}}], LineBox[{{0, -1}, {2, -1}}], 
       LineBox[{{0, -2}, {1, -2}}], LineBox[{{0, -3}, {1, -3}}], 
       LineBox[{{0, 0}, {0, -3}}], LineBox[{{1, 0}, {1, -3}}], 
       LineBox[{{2, 0}, {2, -1}}]},
      ImageMargins->0,
      ImagePadding->None,
      ImageSize->20,
      PlotRange->{{0, 2.2}, {-3.2, 0}}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     GraphicsBox[{LineBox[{{0, 0}, {1, 0}}], LineBox[{{0, -1}, {1, -1}}], 
       LineBox[{{0, -2}, {1, -2}}], LineBox[{{0, -3}, {1, -3}}], 
       LineBox[{{0, -4}, {1, -4}}], LineBox[{{0, 0}, {0, -4}}], 
       LineBox[{{1, 0}, {1, -4}}]},
      ImageMargins->0,
      ImagePadding->None,
      ImageSize->10,
      PlotRange->{{0, 1.2}, {-4.2, 0}}], ",", "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.9430018912488346`*^9, 3.9434503956027355`*^9, 
  3.943559894111986*^9, 3.9436225455187054`*^9, 3.943635412806175*^9},
 CellLabel->"Out[59]=",ExpressionUUID->"3aaba8a8-4f68-5246-b4a3-369ebf5423ee"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SingleProjector", "Subsubsection",
 CellChangeTimes->{
  3.9412876478442345`*^9, 3.9412879358928566`*^9, {3.941534990585802*^9, 
   3.9415349979027777`*^9}, 
   3.941627590955979*^9},ExpressionUUID->"8a6d4656-fc09-e242-adff-\
71622a797d95"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SingleProjector", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"myTensor", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "+", 
     RowBox[{"myTensor", "[", 
      RowBox[{"b", ",", "a", ",", "c", ",", "d"}], "]"}]}], ",", 
    RowBox[{
     RowBox[{"myTensor", "[", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}], "-", 
     RowBox[{"myTensor", "[", 
      RowBox[{"c", ",", "d", ",", "a", ",", "b"}], "]"}]}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.943002008282799*^9, 3.9430020515849495`*^9}},
 CellLabel->"In[60]:=",ExpressionUUID->"10464c1e-99fd-304f-9078-c0a031b96124"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"a", ",", "b", ",", "d", ",", "c"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"b", ",", "a", ",", "c", ",", "d"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"b", ",", "a", ",", "d", ",", "c"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"c", ",", "d", ",", "a", ",", "b"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"c", ",", "d", ",", "b", ",", "a"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"d", ",", "c", ",", "a", ",", "b"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "8"], " ", 
   RowBox[{"myTensor", "[", 
    RowBox[{"d", ",", "c", ",", "b", ",", "a"}], "]"}]}]}]], "Output",
 CellChangeTimes->{{3.943002047349621*^9, 3.943002052065674*^9}, 
   3.9434503986518364`*^9, 3.9435598974314327`*^9, 3.943622549287031*^9, 
   3.943635414973015*^9},
 CellLabel->"Out[60]=",ExpressionUUID->"decd12d9-8764-7b44-84e1-9f09a83fbc03"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Symmetries", " ", "of", " ", "the", " ", "Riemann", " ", "tensor"}], " ", 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"SingleProjector", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f2", ",", "f1", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f4", ",", "f3"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "-", 
      RowBox[{"R", "[", 
       RowBox[{"f3", ",", "f4", ",", "f1", ",", "f2"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f3", ",", "f4", ",", "f2"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f4", ",", "f2", ",", "f3"}], "]"}]}]}], "}"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.943001926140797*^9, 3.9430019265086*^9}},
 CellLabel->"In[61]:=",ExpressionUUID->"2615283f-d0ca-314f-84b0-a98fa0b8a3ef"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f2", ",", "f4", ",", "f3"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f3", ",", "f2", ",", "f4"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f3", ",", "f4", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f4", ",", "f2", ",", "f3"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f4", ",", "f3", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f1", ",", "f3", ",", "f4"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f1", ",", "f4", ",", "f3"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f3", ",", "f1", ",", "f4"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f3", ",", "f4", ",", "f1"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f4", ",", "f1", ",", "f3"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f4", ",", "f3", ",", "f1"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f1", ",", "f2", ",", "f4"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f1", ",", "f4", ",", "f2"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f2", ",", "f1", ",", "f4"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f2", ",", "f4", ",", "f1"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f4", ",", "f1", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f4", ",", "f2", ",", "f1"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f1", ",", "f2", ",", "f3"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f1", ",", "f3", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f2", ",", "f1", ",", "f3"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f2", ",", "f3", ",", "f1"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f3", ",", "f1", ",", "f2"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f3", ",", "f2", ",", "f1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.9430019269841995`*^9, 3.943450400305952*^9, 
  3.943559899113556*^9, 3.943622550796051*^9, 3.9436354168942223`*^9},
 CellLabel->"Out[61]=",ExpressionUUID->"f9facd44-d537-fd4d-b449-e7e78b27fd76"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "The", " ", "usual", " ", "Young", " ", "symmetrizers", " ", "are", " ", 
    "not", " ", "hermitian", " ", 
    RowBox[{"operators", ".", " ", "The"}], " ", "result", " ", "of", " ", 
    "SingleProjector", " ", 
    RowBox[{"is", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"YoungSymmetrizeTensor", "[", 
    RowBox[{
     RowBox[{"Y", "[", 
      RowBox[{"p", ",", "q", ",", "r"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "3"}], "}"}], ",", 
       RowBox[{"{", "2", "}"}]}], "}"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"SingleProjector", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Y", "[", 
       RowBox[{"p", ",", "q", ",", "r"}], "]"}], "-", "%"}], "}"}], 
    "]"}]}]}]], "Input",
 CellChangeTimes->{{3.943001948911913*^9, 3.9430019913687515`*^9}},
 CellLabel->"In[62]:=",ExpressionUUID->"a8de2b20-f069-6845-8a9f-34d4357f826f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"p", ",", "q", ",", "r"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"q", ",", "p", ",", "r"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"q", ",", "r", ",", "p"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"r", ",", "q", ",", "p"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.94300194137097*^9, 3.943001992681498*^9, 
  3.943450402145544*^9, 3.9435599010039806`*^9, 3.943622552223013*^9, 
  3.943635418652401*^9},
 CellLabel->"Out[62]=",ExpressionUUID->"276b0b30-d714-804d-9fa4-40bdb0bde2a0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"p", ",", "q", ",", "r"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"p", ",", "r", ",", "q"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"q", ",", "p", ",", "r"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"q", ",", "r", ",", "p"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "6"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"r", ",", "p", ",", "q"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "3"], " ", 
   RowBox[{"Y", "[", 
    RowBox[{"r", ",", "q", ",", "p"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.94300194137097*^9, 3.943001992681498*^9, 
  3.943450402145544*^9, 3.9435599010039806`*^9, 3.943622552223013*^9, 
  3.943635418689945*^9},
 CellLabel->"Out[63]=",ExpressionUUID->"e13b36b7-f91a-0f45-a5de-e4bf8226cbd0"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SameEquationsQ", "Subsubsection",
 CellChangeTimes->{
  3.9412876478442345`*^9, 3.9412879358928566`*^9, {3.941534990585802*^9, 
   3.9415349979027777`*^9}},ExpressionUUID->"e46dec1d-d987-d249-8d5b-\
1c12900303be"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"eqs1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"k1", ",", "k2"}], "]"}], "-", 
     RowBox[{"Q", "[", 
      RowBox[{"k1", ",", "k2"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqs2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"P", "[", 
       RowBox[{"k1", ",", "k2"}], "]"}], "+", 
      RowBox[{"P", "[", 
       RowBox[{"k2", ",", "k1"}], "]"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Q", "[", 
         RowBox[{"k1", ",", "k2"}], "]"}], "+", 
        RowBox[{"Q", "[", 
         RowBox[{"k2", ",", "k1"}], "]"}]}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"P", "[", 
       RowBox[{"k1", ",", "k2"}], "]"}], "-", 
      RowBox[{"P", "[", 
       RowBox[{"k2", ",", "k1"}], "]"}], "-", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Q", "[", 
         RowBox[{"k1", ",", "k2"}], "]"}], "-", 
        RowBox[{"Q", "[", 
         RowBox[{"k2", ",", "k1"}], "]"}]}], ")"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqs3", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"k1", ",", "k2"}], "]"}], "+", 
     RowBox[{"P", "[", 
      RowBox[{"k2", ",", "k1"}], "]"}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Q", "[", 
        RowBox[{"k1", ",", "k2"}], "]"}], "+", 
       RowBox[{"Q", "[", 
        RowBox[{"k2", ",", "k1"}], "]"}]}], ")"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"eqs4", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"P", "[", 
       RowBox[{"k1", ",", "k2"}], "]"}], "-", 
      RowBox[{"Q", "[", 
       RowBox[{"k2", ",", "k1"}], "]"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"SameEquationsQ", "[", 
  RowBox[{"eqs1", ",", "eqs2"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"SameEquationsQ", "[", 
  RowBox[{"eqs1", ",", "eqs3"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"SameEquationsQ", "[", 
  RowBox[{"eqs1", ",", "eqs4"}], "]"}]}], "Input",
 CellChangeTimes->{{3.9415348413536186`*^9, 3.9415349328818893`*^9}, {
  3.9415350006766376`*^9, 3.941535033024473*^9}, {3.941538729630976*^9, 
  3.9415387809685287`*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"52e423f2-4be2-c548-8d43-770bf85953c0"],

Cell[BoxData["\<\"Same system of equations\"\>"], "Output",
 CellChangeTimes->{3.943002087137612*^9, 3.9434504046730766`*^9, 
  3.943559903009659*^9, 3.9436225559150734`*^9, 3.9436354243820057`*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"02394d20-779f-d04a-9bd7-1cec021cc445"],

Cell[BoxData["\<\"Equations #1 are more restrictive\"\>"], "Output",
 CellChangeTimes->{3.943002087137612*^9, 3.9434504046730766`*^9, 
  3.943559903009659*^9, 3.9436225559150734`*^9, 3.943635424397106*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"208c41cf-2bc9-674c-98ec-5608e21cf191"],

Cell[BoxData["\<\"Equations #1 and #2 are different\"\>"], "Output",
 CellChangeTimes->{3.943002087137612*^9, 3.9434504046730766`*^9, 
  3.943559903009659*^9, 3.9436225559150734`*^9, 3.943635424400173*^9},
 CellLabel->"Out[70]=",ExpressionUUID->"2c9e18bd-3f85-334e-954d-b86434ccc77e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"RiemannSyms1", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f2", ",", "f1", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f4", ",", "f3"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "-", 
      RowBox[{"R", "[", 
       RowBox[{"f3", ",", "f4", ",", "f1", ",", "f2"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f3", ",", "f4", ",", "f2"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f4", ",", "f2", ",", "f3"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RiemannSyms2", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f2", ",", "f4", ",", "f3"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"R", "[", 
        RowBox[{"f2", ",", "f1", ",", "f3", ",", "f4"}], "]"}]}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f3", ",", "f4", ",", "f2"}], "]"}], "+", 
      RowBox[{"R", "[", 
       RowBox[{"f1", ",", "f4", ",", "f2", ",", "f3"}], "]"}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"SameEquationsQ", "[", 
  RowBox[{"RiemannSyms1", ",", "RiemannSyms2"}], "]"}]}], "Input",
 CellLabel->"In[71]:=",ExpressionUUID->"5a8512a6-3d58-9449-9903-a6b426105f30"],

Cell[BoxData["\<\"Same system of equations\"\>"], "Output",
 CellChangeTimes->{3.9430020948067017`*^9, 3.943450406538864*^9, 
  3.9435599047888985`*^9, 3.9436225574968586`*^9, 3.9436354262023277`*^9},
 CellLabel->"Out[73]=",ExpressionUUID->"b8ea33a2-df18-054a-8878-a1ad0301ea0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"SingleProjector", "[", "RiemannSyms1", "]"}], "\[IndentingNewLine]", 
 RowBox[{"SameEquationsQ", "[", 
  RowBox[{"RiemannSyms1", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"R", "[", 
      RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}], "-", "%"}], 
    "}"}]}], "]"}]}], "Input",
 CellLabel->"In[74]:=",ExpressionUUID->"eefe150a-be29-414c-96f5-b43a350703a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f2", ",", "f3", ",", "f4"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f2", ",", "f4", ",", "f3"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f3", ",", "f2", ",", "f4"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f3", ",", "f4", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f4", ",", "f2", ",", "f3"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f1", ",", "f4", ",", "f3", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f1", ",", "f3", ",", "f4"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f1", ",", "f4", ",", "f3"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f3", ",", "f1", ",", "f4"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f3", ",", "f4", ",", "f1"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f4", ",", "f1", ",", "f3"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f2", ",", "f4", ",", "f3", ",", "f1"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f1", ",", "f2", ",", "f4"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f1", ",", "f4", ",", "f2"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f2", ",", "f1", ",", "f4"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f2", ",", "f4", ",", "f1"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f4", ",", "f1", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f3", ",", "f4", ",", "f2", ",", "f1"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f1", ",", "f2", ",", "f3"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f1", ",", "f3", ",", "f2"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f2", ",", "f1", ",", "f3"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "24"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f2", ",", "f3", ",", "f1"}], "]"}]}], "-", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f3", ",", "f1", ",", "f2"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "12"], " ", 
   RowBox[{"R", "[", 
    RowBox[{"f4", ",", "f3", ",", "f2", ",", "f1"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.9430021034267464`*^9, 3.9434504083551865`*^9, 
  3.9435599071156044`*^9, 3.9436225591718063`*^9, 3.9436354280069027`*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"777bd6dd-60ce-994f-a28e-6bf981c52b3f"],

Cell[BoxData["\<\"Same system of equations\"\>"], "Output",
 CellChangeTimes->{3.9430021034267464`*^9, 3.9434504083551865`*^9, 
  3.9435599071156044`*^9, 3.9436225591718063`*^9, 3.943635428114977*^9},
 CellLabel->"Out[75]=",ExpressionUUID->"fa4f6867-ab73-574a-ab17-4f4cf856fda9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SymmetriesOfNumericalTensor", "Subsubsection",
 CellChangeTimes->{3.9412876478442345`*^9, 
  3.9428337959701023`*^9},ExpressionUUID->"8b635dbd-8820-254a-a180-\
bfe14be67f7e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetriesOfNumericalTensor", "[", 
  RowBox[{"LeviCivitaTensor", "[", "3", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.9428312321674232`*^9, 3.942831235853716*^9}, 
   3.9428340063367043`*^9},
 CellLabel->"In[76]:=",ExpressionUUID->"9b0b5fa7-a2e8-d949-9274-59f2180bba77"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id2", ",", "id3"}], "]"}], "+", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id3", ",", "id2", ",", "id1"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id3", ",", "id2"}], "]"}], "-", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id3", ",", "id2", ",", "id1"}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{{3.942831236176548*^9, 3.9428312610482025`*^9}, 
   3.942832975130508*^9, 3.942833797129862*^9, 3.942834006730234*^9, {
   3.942843696998367*^9, 3.942843726680778*^9}, 3.94284402833045*^9, 
   3.942844189970724*^9, 3.942930850464031*^9, 3.942930932108322*^9, 
   3.942988331317581*^9, 3.942989214801203*^9, 3.94299102878521*^9, 
   3.9429912927904177`*^9, 3.9429923803827705`*^9, 3.94300044770143*^9, 
   3.943002115869713*^9, 3.943450411563469*^9, 3.9435599164334564`*^9, 
   3.943622562606209*^9, 3.9436354300459614`*^9},
 CellLabel->"Out[76]=",ExpressionUUID->"ee327e57-b00a-4447-9dd9-7bcf2e82b0e3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetriesOfNumericalTensor", "[", 
  RowBox[{"TensorProduct", "[", 
   RowBox[{
    RowBox[{"LeviCivitaTensor", "[", "2", "]"}], ",", 
    RowBox[{"LeviCivitaTensor", "[", "2", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.94283298011314*^9, 3.9428329803026123`*^9}},
 CellLabel->"In[77]:=",ExpressionUUID->"c31bc24e-771a-5342-82bb-fe2367850b99"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id2", ",", "id3", ",", "id4"}], "]"}], "-", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id4", ",", "id3", ",", "id2", ",", "id1"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id2", ",", "id4", ",", "id3"}], "]"}], "+", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id4", ",", "id3", ",", "id2", ",", "id1"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id4", ",", "id2", ",", "id3"}], "]"}], "-", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id4", ",", "id2", ",", "id3", ",", "id1"}], "]"}], "+", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id4", ",", "id3", ",", "id2", ",", "id1"}], "]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.942832980653291*^9, 3.942833800628063*^9, 
  3.9428437287140083`*^9, 3.9428441921339006`*^9, 3.942930852630192*^9, 
  3.9429309336161823`*^9, 3.9429883332912416`*^9, 3.942989216620386*^9, 
  3.942991030674319*^9, 3.943000449605631*^9, 3.9430021176207867`*^9, 
  3.9434504133301544`*^9, 3.943559918343004*^9, 3.94362256442725*^9, 
  3.9436354318907223`*^9},
 CellLabel->"Out[77]=",ExpressionUUID->"1367f9d1-91df-6d43-8905-76bf8e6bbe4b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetriesOfNumericalTensor", "[", 
  RowBox[{"TensorProduct", "[", 
   RowBox[{
    RowBox[{"IdentityMatrix", "[", "7", "]"}], ",", 
    RowBox[{"IdentityMatrix", "[", "7", "]"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.942833768485476*^9, 3.9428337696841545`*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"b172b274-2096-0943-9ab1-2a18a841e5eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id2", ",", "id3", ",", "id4"}], "]"}], "-", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id4", ",", "id3", ",", "id2", ",", "id1"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id2", ",", "id4", ",", "id3"}], "]"}], "-", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id4", ",", "id3", ",", "id2", ",", "id1"}], "]"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.942833738034971*^9, 3.942833770817953*^9}, 
   3.9428338024039288`*^9, 3.942843730393137*^9, 3.942844194955803*^9, 
   3.942930854753704*^9, 3.942930935326244*^9, 3.9429883360805473`*^9, 
   3.942991032718141*^9, 3.943002119229131*^9, 3.943450414959423*^9, 
   3.943559919938059*^9, 3.943622566207285*^9, 3.943635433612261*^9},
 CellLabel->"Out[78]=",ExpressionUUID->"8f364fb6-cd5d-a64e-8e04-e7aaac460a33"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SymmetriesOfNumericalTensor", "[", 
  RowBox[{"LeviCivitaTensor", "[", "3", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.94283132185042*^9, 3.9428313253024807`*^9}, 
   3.942831374948181*^9, 3.9428329737551513`*^9},
 CellLabel->"In[79]:=",ExpressionUUID->"73f305a1-27f3-244e-a586-e550e3db9189"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id2", ",", "id3"}], "]"}], "+", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id3", ",", "id2", ",", "id1"}], "]"}]}], ",", 
   RowBox[{
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id1", ",", "id3", ",", "id2"}], "]"}], "-", 
    RowBox[{"\<\"tensor\"\>", "[", 
     RowBox[{"id3", ",", "id2", ",", "id1"}], "]"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.9428313255751057`*^9, 3.9428313753207703`*^9, 
  3.942832977082487*^9, 3.942833798675104*^9, 3.942843732077902*^9, 
  3.942844196732954*^9, 3.9429308568323164`*^9, 3.9429309370047703`*^9, 
  3.942988337926279*^9, 3.942991034779205*^9, 3.942992906869207*^9, 
  3.943002121006853*^9, 3.943450416623598*^9, 3.9435599213915863`*^9, 
  3.9436225677602158`*^9, 3.943635435310833*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"d6dc1ade-57e6-7a40-a3a3-a6b4356ab147"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1137, 573},
WindowMargins->{{Automatic, 37.5}, {Automatic, 75}},
FrontEndVersion->"14.0 for Microsoft Windows (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["MyStyle - H1"], CellMargins -> {{66, 10}, {7, 7}}, 
    MenuSortingValue -> 1, FontFamily -> "Consolas", FontSize -> 14, 
    FontColor -> RGBColor[0.5, 0, 0.5], Background -> 
    RGBColor[0.94, 0.88, 0.94]], 
   Cell[
    StyleData["MyStyle - H1 Framed"], CellFrame -> {{0, 0}, {2, 2}}, 
    CellMargins -> {{66, 10}, {7, 7}}, CellFrameColor -> 
    RGBColor[0.5, 0, 0.5], MenuSortingValue -> 2, FontFamily -> "Consolas", 
    FontSize -> 14, FontColor -> RGBColor[0.5, 0, 0.5], Background -> 
    RGBColor[0.94, 0.88, 0.94]], 
   Cell[
    StyleData["MyStyle - H2"], CellMargins -> {{66, 10}, {7, 7}}, 
    MenuSortingValue -> 3, FontFamily -> "Consolas", FontSize -> 14, 
    FontColor -> RGBColor[1, 0.5, 0], Background -> RGBColor[1, 0.9, 0.8]], 
   Cell[
    StyleData["MyStyle - H2 Framed"], CellFrame -> {{0, 0}, {2, 2}}, 
    CellMargins -> {{66, 10}, {7, 7}}, CellFrameColor -> RGBColor[1, 0.5, 0], 
    MenuSortingValue -> 4, FontFamily -> "Consolas", FontSize -> 14, 
    FontColor -> RGBColor[1, 0.5, 0], Background -> RGBColor[1, 0.9, 0.8]], 
   Cell[
    StyleData["MyStyle - H3"], CellMargins -> {{66, 10}, {7, 7}}, 
    MenuSortingValue -> 5, FontFamily -> "Consolas", FontSize -> 14, 
    FontColor -> GrayLevel[0.5], Background -> GrayLevel[0.9]], 
   Cell[
    StyleData["MyStyle - H3 Framed"], CellFrame -> {{0, 0}, {2, 2}}, 
    CellMargins -> {{66, 10}, {7, 7}}, CellFrameColor -> GrayLevel[0.5], 
    MenuSortingValue -> 6, FontFamily -> "Consolas", FontSize -> 14, 
    FontColor -> GrayLevel[0.5], Background -> GrayLevel[0.9]], 
   Cell[
    StyleData["MyStyle - Comments"], CellMargins -> {{66, 10}, {7, 7}}, 
    MenuSortingValue -> 7, FontFamily -> "Consolas", FontSize -> 12, 
    FontColor -> 
    RGBColor[0.5019607843137255, 0.5019607843137255, 0.5019607843137255]], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {2, 2}}, CellFrameColor -> 
    RGBColor[0.490196, 0, 0.490196], FontFamily -> "Consolas", FontSize -> 28,
     FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
    FontColor -> RGBColor[0.5019607843137255, 0., 0.5019607843137255], 
    Background -> RGBColor[0.94, 0.88, 0.94]], 
   Cell[
    StyleData["Subsection"], CellFrame -> {{0, 0}, {2, 2}}, CellFrameColor -> 
    RGBColor[0.952941, 0.54902, 0.00392157], FontSize -> 24, FontColor -> 
    RGBColor[1, 0.5, 0], Background -> RGBColor[1, 0.9, 0.8]], 
   Cell[
    StyleData["Subsubsection"], FontFamily -> "Consolas", FontSize -> 19, 
    FontWeight -> "Plain", FontSlant -> "Plain", 
    FontVariations -> {"StrikeThrough" -> False, "Underline" -> False}, 
    FontColor -> 
    RGBColor[0.5019607843137255, 0.5019607843137255, 0.5019607843137255], 
    Background -> 
    RGBColor[0.9333333333333333, 0.9333333333333333, 0.9333333333333333]]}, 
  WindowSize -> {593.25, 573.75}, 
  WindowMargins -> {{108, Automatic}, {Automatic, 0}}, Visible -> False, 
  FrontEndVersion -> 
  "14.0 for Microsoft Windows (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"da02b341-4870-fc4e-bab4-b30014c8df4b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 300, 8, 96, "Subsection",ExpressionUUID->"d838895a-11b0-f849-8417-4981a9629a2b"],
Cell[CellGroupData[{
Cell[905, 34, 230, 4, 28, "Input",ExpressionUUID->"07fe83ba-c1ff-7b47-827d-62e04f078502"],
Cell[CellGroupData[{
Cell[1160, 42, 84765, 1414, 143, "Print",ExpressionUUID->"bfeb611d-2c55-b543-8724-0ac89878a352"],
Cell[85928, 1458, 23896, 414, 118, "Print",ExpressionUUID->"db634b96-fb6d-a24b-876d-0d2f1e109d11"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[109885, 1879, 164, 3, 79, "Subsection",ExpressionUUID->"90894c83-0232-d845-a43a-b1edcd4e4fb6"],
Cell[CellGroupData[{
Cell[110074, 1886, 266, 4, 59, "Subsubsection",ExpressionUUID->"def08e86-500f-694a-88ae-413e276138b9"],
Cell[CellGroupData[{
Cell[110365, 1894, 1190, 35, 48, "Input",ExpressionUUID->"ec43b5a5-c17b-3449-822d-fb3a7f47c80b"],
Cell[111558, 1931, 923, 16, 32, "Output",ExpressionUUID->"f87f100f-c715-034a-a5de-2253e47341da"],
Cell[112484, 1949, 983, 18, 32, "Output",ExpressionUUID->"edd16730-7c98-4d40-b818-ebfa8979842a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113504, 1972, 2078, 62, 86, "Input",ExpressionUUID->"e9c0a3f5-a6af-8e49-b77a-324c3b435d04"],
Cell[115585, 2036, 590, 12, 32, "Output",ExpressionUUID->"53cbddb2-f4b8-f544-a853-1697f8df6873"],
Cell[116178, 2050, 392, 5, 32, "Output",ExpressionUUID->"d78c371e-1748-5849-be2a-078e68495d3c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[116607, 2060, 3033, 74, 143, "Input",ExpressionUUID->"34f219ad-8bd3-104a-b9e1-ac9640c4df60"],
Cell[119643, 2136, 1049, 23, 48, "Output",ExpressionUUID->"916c7793-50a7-7b49-b423-0cb7b32ac20b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120729, 2164, 1552, 43, 67, "Input",ExpressionUUID->"51e2e296-78a7-5144-9f4b-8282be3c9842"],
Cell[122284, 2209, 268, 4, 32, "Output",ExpressionUUID->"b1efda2d-93fa-3448-9cd5-e6c06f520144"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[122601, 2219, 339, 5, 59, "Subsubsection",ExpressionUUID->"b987b31d-ce87-ad4a-9251-1da86681c080"],
Cell[CellGroupData[{
Cell[122965, 2228, 2280, 64, 181, "Input",ExpressionUUID->"61632ea3-d32e-704b-8475-b79df6d824ce"],
Cell[125248, 2294, 625, 13, 32, "Output",ExpressionUUID->"867d596e-dd94-1f4c-95a2-26ca24880bb1"],
Cell[125876, 2309, 319, 4, 32, "Output",ExpressionUUID->"5c285999-8c21-ac46-95b7-2e215ea80b6b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[126232, 2318, 5333, 142, 241, "Input",ExpressionUUID->"31b1f61e-3dc1-6b4b-9cbb-741cfc4e2b3f"],
Cell[131568, 2462, 269, 4, 32, "Output",ExpressionUUID->"7aad7ed1-196a-c24e-87a9-80f2605cbbaf"],
Cell[131840, 2468, 271, 4, 32, "Output",ExpressionUUID->"2d35f3e5-8f6d-0e41-a02f-3ddf3cdedcad"],
Cell[132114, 2474, 269, 4, 32, "Output",ExpressionUUID->"c642a859-82c1-a149-af89-e5035856067d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[132432, 2484, 441, 6, 59, "Subsubsection",ExpressionUUID->"6bd53019-d9b7-be4d-8cc6-9e3c702c7116"],
Cell[CellGroupData[{
Cell[132898, 2494, 2224, 62, 105, "Input",ExpressionUUID->"fa0f74ff-3ab4-d844-8dc8-5412cd6c906b"],
Cell[135125, 2558, 491, 11, 32, "Output",ExpressionUUID->"9ee294e3-02cd-4a49-ba0d-6751000020ba"],
Cell[135619, 2571, 702, 17, 32, "Output",ExpressionUUID->"da059836-0929-8249-8e50-c93ab8b491ea"]
}, Open  ]],
Cell[CellGroupData[{
Cell[136358, 2593, 1245, 36, 67, "Input",ExpressionUUID->"6a59389c-ff0a-434b-8b28-5d463196e726"],
Cell[137606, 2631, 506, 13, 35, "Output",ExpressionUUID->"238f7b4d-7344-694b-ba3c-123b19315e78"]
}, Open  ]],
Cell[CellGroupData[{
Cell[138149, 2649, 1087, 29, 48, "Input",ExpressionUUID->"9d523d55-7187-fa4d-b77a-5daecf2b6d6e"],
Cell[139239, 2680, 420, 9, 32, "Output",ExpressionUUID->"0dba5400-8196-5b4c-8a28-7b3ac96661bf"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[139708, 2695, 393, 6, 59, "Subsubsection",ExpressionUUID->"aab2ffcb-6f09-d343-819b-d40da6400000"],
Cell[CellGroupData[{
Cell[140126, 2705, 785, 24, 28, "Input",ExpressionUUID->"bb76d8ca-f5a4-8c4a-9b57-e4bee7884542"],
Cell[140914, 2731, 604, 16, 32, "Output",ExpressionUUID->"c2d3a228-93e6-0b40-a2bd-60b603195d54"]
}, Open  ]],
Cell[CellGroupData[{
Cell[141555, 2752, 879, 26, 28, "Input",ExpressionUUID->"b498b31b-06c7-e24b-a7ec-07967677ed1a"],
Cell[142437, 2780, 486, 12, 32, "Output",ExpressionUUID->"cd71edd5-be09-5a45-a979-9f35e022002e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[142972, 2798, 181, 3, 59, "Subsubsection",ExpressionUUID->"8130a5cf-c89d-794a-a821-550d131a6719"],
Cell[CellGroupData[{
Cell[143178, 2805, 3014, 72, 257, "Input",ExpressionUUID->"a9d46c79-abbf-0b45-93ae-1138d059ebb8"],
Cell[146195, 2879, 590, 11, 32, "Output",ExpressionUUID->"33eea19c-46a9-5b46-bb5f-9e69a4fde9e5"],
Cell[146788, 2892, 777, 18, 32, "Output",ExpressionUUID->"dcea4f29-c6c6-f040-a859-dc102462d7ef"],
Cell[147568, 2912, 458, 6, 32, "Output",ExpressionUUID->"6949ce21-197e-ba48-92a1-c1dfd664e9ba"]
}, Open  ]],
Cell[CellGroupData[{
Cell[148063, 2923, 453, 10, 105, "Input",ExpressionUUID->"d90f0dec-de41-5548-bd4f-794bad0d423c"],
Cell[148519, 2935, 656, 17, 32, "Output",ExpressionUUID->"b4cfb545-e63b-a347-9086-0b2ab86eb794"],
Cell[149178, 2954, 656, 17, 32, "Output",ExpressionUUID->"b5003d41-cb72-434a-9258-14718bbd5293"],
Cell[149837, 2973, 324, 5, 32, "Output",ExpressionUUID->"51283351-89dd-9f47-970f-15d79df6ca7a"]
}, Open  ]],
Cell[150176, 2981, 491, 11, 28, "Input",ExpressionUUID->"f08ca5d7-1e21-224f-910f-5c56469f8ea7"],
Cell[CellGroupData[{
Cell[150692, 2996, 653, 14, 105, "Input",ExpressionUUID->"89a9661d-fc53-be41-9686-677fe2ac6d2e"],
Cell[151348, 3012, 626, 16, 32, "Output",ExpressionUUID->"e4e94a78-d1ff-db48-ae72-41fed6a8d737"],
Cell[151977, 3030, 623, 16, 32, "Output",ExpressionUUID->"775907fb-6707-3544-b276-2928d7c43b99"],
Cell[152603, 3048, 304, 4, 32, "Output",ExpressionUUID->"436ca205-5aec-894d-95f2-90b687804403"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[152968, 3059, 335, 8, 96, "Subsection",ExpressionUUID->"f54a3d31-5e84-ae4f-be14-711e1e3ae2da"],
Cell[CellGroupData[{
Cell[153328, 3071, 151, 3, 59, "Subsubsection",ExpressionUUID->"418f4caf-c039-1240-8851-0493cc9f78bf"],
Cell[CellGroupData[{
Cell[153504, 3078, 401, 10, 28, "Input",ExpressionUUID->"6388533b-6beb-aa41-80a4-ba19bccd62cf"],
Cell[153908, 3090, 682, 15, 47, "Output",ExpressionUUID->"40308d4d-a4fc-ed4f-9dc1-26d3ddb97ca6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154627, 3110, 462, 12, 28, "Input",ExpressionUUID->"53084e3b-4d2d-b441-afa8-465490100cc3"],
Cell[155092, 3124, 1111, 26, 48, "Output",ExpressionUUID->"38bcb3e9-916d-2242-9ec0-ed52d1b1f0a3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[156252, 3156, 169, 3, 59, "Subsubsection",ExpressionUUID->"7d5fb839-21ac-754f-a86d-e7ec414996b0"],
Cell[CellGroupData[{
Cell[156446, 3163, 379, 9, 28, "Input",ExpressionUUID->"299a4b87-9539-8e4e-91da-e388901d27a8"],
Cell[156828, 3174, 621, 14, 32, "Output",ExpressionUUID->"509192c3-8450-c146-98b3-61777e5b5fda"]
}, Open  ]],
Cell[CellGroupData[{
Cell[157486, 3193, 353, 9, 28, "Input",ExpressionUUID->"b9de0df4-67ea-194e-a6d4-7a7005acecc4"],
Cell[157842, 3204, 589, 13, 36, "Output",ExpressionUUID->"7dc52fec-4610-904e-862a-ede33b255dc7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[158468, 3222, 1318, 33, 67, "Input",ExpressionUUID->"5dfbeb9b-fa55-e948-b781-21a91bd3acac"],
Cell[159789, 3257, 615, 13, 41, "Output",ExpressionUUID->"165970d7-710a-a84a-afb1-28f20f86c8f4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[160441, 3275, 350, 9, 28, "Input",ExpressionUUID->"17469149-d344-db4e-a1bb-2da0f4f51fa9"],
Cell[160794, 3286, 2267, 54, 54, "Output",ExpressionUUID->"3aaba8a8-4f68-5246-b4a3-369ebf5423ee"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[163110, 3346, 246, 5, 59, "Subsubsection",ExpressionUUID->"8a6d4656-fc09-e242-adff-71622a797d95"],
Cell[CellGroupData[{
Cell[163381, 3355, 655, 16, 28, "Input",ExpressionUUID->"10464c1e-99fd-304f-9078-c0a031b96124"],
Cell[164039, 3373, 1363, 37, 84, "Output",ExpressionUUID->"decd12d9-8764-7b44-84e1-9f09a83fbc03"]
}, Open  ]],
Cell[CellGroupData[{
Cell[165439, 3415, 1315, 33, 67, "Input",ExpressionUUID->"2615283f-d0ca-314f-84b0-a98fa0b8a3ef"],
Cell[166757, 3450, 3462, 100, 156, "Output",ExpressionUUID->"f9facd44-d537-fd4d-b449-e7e78b27fd76"]
}, Open  ]],
Cell[CellGroupData[{
Cell[170256, 3555, 991, 26, 67, "Input",ExpressionUUID->"a8de2b20-f069-6845-8a9f-34d4357f826f"],
Cell[171250, 3583, 744, 21, 48, "Output",ExpressionUUID->"276b0b30-d714-804d-9fa4-40bdb0bde2a0"],
Cell[171997, 3606, 982, 29, 48, "Output",ExpressionUUID->"e13b36b7-f91a-0f45-a5de-e4bf8226cbd0"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[173028, 3641, 219, 4, 59, "Subsubsection",ExpressionUUID->"e46dec1d-d987-d249-8d5b-1c12900303be"],
Cell[CellGroupData[{
Cell[173272, 3649, 2323, 71, 162, "Input",ExpressionUUID->"52e423f2-4be2-c548-8d43-770bf85953c0"],
Cell[175598, 3722, 277, 3, 32, "Output",ExpressionUUID->"02394d20-779f-d04a-9bd7-1cec021cc445"],
Cell[175878, 3727, 284, 3, 32, "Output",ExpressionUUID->"208c41cf-2bc9-674c-98ec-5608e21cf191"],
Cell[176165, 3732, 284, 3, 32, "Output",ExpressionUUID->"2c9e18bd-3f85-334e-954d-b86434ccc77e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[176486, 3740, 1851, 48, 86, "Input",ExpressionUUID->"5a8512a6-3d58-9449-9903-a6b426105f30"],
Cell[178340, 3790, 279, 3, 32, "Output",ExpressionUUID->"b8ea33a2-df18-054a-8878-a1ad0301ea0a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178656, 3798, 398, 9, 48, "Input",ExpressionUUID->"eefe150a-be29-414c-96f5-b43a350703a7"],
Cell[179057, 3809, 3468, 100, 156, "Output",ExpressionUUID->"777bd6dd-60ce-994f-a28e-6bf981c52b3f"],
Cell[182528, 3911, 279, 3, 32, "Output",ExpressionUUID->"fa4f6867-ab73-574a-ab17-4f4cf856fda9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182856, 3920, 180, 3, 59, "Subsubsection",ExpressionUUID->"8b635dbd-8820-254a-a180-bfe14be67f7e"],
Cell[CellGroupData[{
Cell[183061, 3927, 298, 5, 28, "Input",ExpressionUUID->"9b0b5fa7-a2e8-d949-9274-59f2180bba77"],
Cell[183362, 3934, 1083, 21, 32, "Output",ExpressionUUID->"ee327e57-b00a-4447-9dd9-7bcf2e82b0e3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[184482, 3960, 380, 7, 28, "Input",ExpressionUUID->"c31bc24e-771a-5342-82bb-fe2367850b99"],
Cell[184865, 3969, 1304, 27, 52, "Output",ExpressionUUID->"1367f9d1-91df-6d43-8905-76bf8e6bbe4b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[186206, 4001, 377, 7, 28, "Input",ExpressionUUID->"b172b274-2096-0943-9ab1-2a18a841e5eb"],
Cell[186586, 4010, 941, 19, 32, "Output",ExpressionUUID->"8f364fb6-cd5d-a64e-8e04-e7aaac460a33"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187564, 4034, 319, 5, 28, "Input",ExpressionUUID->"73f305a1-27f3-244e-a586-e550e3db9189"],
Cell[187886, 4041, 939, 19, 32, "Output",ExpressionUUID->"d6dc1ade-57e6-7a40-a3a3-a6b4356ab147"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

